--- for_use_anaconda_master_fr.po	2013-03-21 16:54:06.069385878 +0100
+++ for_use_anaconda_master_fr1.po	2013-03-22 07:59:49.000000000 +0100
@@ -23,12 +23,12 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: Anaconda\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2013-03-19 14:24-0700\n"
-"PO-Revision-Date: 2013-03-19 21:24+0000\n"
-"Last-Translator: Brian Lane <bcl@redhat.com>\n"
+"PO-Revision-Date: 2013-03-22 07:59+0100\n"
+"Last-Translator: Bribanick Dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
@@ -709,11 +709,11 @@
 msgid "Set root password"
 msgstr "Définir le mot de passe administrateur"
 
 #: pyanaconda/ui/tui/spokes/password.py:51
 msgid "Password was set by kickstart."
-msgstr ""
+msgstr "Le mot de passe a été défini par kickstart."
 
 #: pyanaconda/ui/tui/spokes/password.py:53
 msgid "Password is set."
 msgstr "Le mot de passe est défini."
 
@@ -729,11 +729,11 @@
 msgid "Please select new root password. You will have to type it twice."
 msgstr "Veuillez sélectionner un nouveau mot de passe administrateur. Vous devrez le saisir deux fois."
 
 #: pyanaconda/ui/tui/spokes/password.py:68
 msgid "Password"
-msgstr ""
+msgstr "Mot de passe"
 
 #: pyanaconda/ui/tui/spokes/storage.py:48
 msgid "Use All Space"
 msgstr "Utiliser tout l'espace"
 
@@ -849,21 +849,21 @@
 msgid "testing status..."
 msgstr "Etat du test..."
 
 #: pyanaconda/ui/tui/spokes/__init__.py:96
 msgid "New value"
-msgstr ""
+msgstr "Nouvelle valeur"
 
 #: pyanaconda/ui/tui/spokes/__init__.py:110
 #, python-format
 msgid "%s: "
-msgstr ""
+msgstr "%s : "
 
 #: pyanaconda/ui/tui/spokes/__init__.py:111
 #, python-format
 msgid "%s (confirm): "
-msgstr ""
+msgstr "%s (confirmation) : "
 
 #: pyanaconda/ui/tui/spokes/__init__.py:121
 #, python-format
 msgid "You have provided a weak password: %s. "
 msgstr "Vous avez fourni un mot de passe faible : %s."
@@ -875,11 +875,11 @@
 msgstr "\nVoulez-vous l'utiliser quand même ?"
 
 #: pyanaconda/ui/tui/spokes/__init__.py:131
 #, python-format
 msgid "Enter new value for '%s' and press enter\n"
-msgstr ""
+msgstr "Saisissez une nouvelle valeur pour « %s » et appuyez sur Entrée\n"
 
 #: pyanaconda/ui/gui/__init__.py:392
 msgid "_Exit Installer"
 msgstr "_Quitter le logiciel d'installation"
 
@@ -1241,11 +1241,11 @@
 msgid "You have no working NTP server configured"
 msgstr "Vous n'avez pas configuré de serveur NTP"
 
 #: pyanaconda/ui/gui/spokes/filter.py:285
 msgid "_INSTALLATION DESTINATION"
-msgstr ""
+msgstr "DESTINATION DE L'_INSTALLATION"
 
 #: pyanaconda/ui/gui/spokes/keyboard.py:40
 #, python-format
 msgid "%s to switch layouts."
 msgstr "%s pour basculer entre les agencements."
@@ -1326,11 +1326,11 @@
 msgid "Bond"
 msgstr "Bond"
 
 #: pyanaconda/ui/gui/spokes/network.py:658
 msgid "Vlan"
-msgstr ""
+msgstr "Vlan"
 
 #: pyanaconda/ui/gui/spokes/network.py:758
 #: pyanaconda/ui/gui/spokes/network.glade:606
 #: pyanaconda/ui/gui/spokes/network.glade:934
 msgid "IPv4 Address"
@@ -1387,31 +1387,31 @@
 msgstr "Déconnexion en cours..."
 
 #: pyanaconda/ui/gui/spokes/network.py:1150
 #, python-format
 msgid "Wired (%(interface_name)s) connected"
-msgstr ""
+msgstr "Le réseau filaire (%(interface_name)s) est connecté"
 
 #: pyanaconda/ui/gui/spokes/network.py:1153
 #, python-format
 msgid "Wireless connected to %(access_point)s"
-msgstr ""
+msgstr "Le réseau sans fil est connecté à %(access_point)s"
 
 #: pyanaconda/ui/gui/spokes/network.py:1156
 #, python-format
 msgid "Bond %(interface_name)s (%(list_of_slaves)s) connected"
-msgstr ""
+msgstr "Bond %(interface_name)s (%(list_of_slaves)s) est connecté"
 
 #: pyanaconda/ui/gui/spokes/network.py:1159
 #, python-format
 msgid "Vlan %(interface_name)s (%(parent_device)s, ID %(vlanid)s) connected"
-msgstr ""
+msgstr "Vlan %(interface_name)s (%(parent_device)s, ID %(vlanid)s) est connecté"
 
 #: pyanaconda/ui/gui/spokes/network.py:1172
 #, python-format
 msgid "Connected: %(list_of_interface_names)s"
-msgstr ""
+msgstr "Conectés : %(list_of_interface_names)s"
 
 #: pyanaconda/ui/gui/spokes/network.py:1175
 msgid "Not connected"
 msgstr "Non connecté"
 
@@ -1594,16 +1594,16 @@
 msgstr "Miroir le plus proche"
 
 #: pyanaconda/ui/gui/spokes/source.py:574
 #, python-format
 msgid "Device: %s"
-msgstr ""
+msgstr "Périphérique : %s"
 
 #: pyanaconda/ui/gui/spokes/source.py:575
 #, python-format
 msgid "Label: %s"
-msgstr ""
+msgstr "Étiquette : %s"
 
 #: pyanaconda/ui/gui/spokes/storage.py:118
 #, python-format
 msgid ""
 "You have <b>%(freeSpace)s</b> of free space, which is enough to install "
@@ -2049,37 +2049,37 @@
 msgid "INSTALLATION DESTINATION"
 msgstr "CIBLE DE L'INSTALLATION"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:108
 msgid "Search Results:"
-msgstr ""
+msgstr "Résultat de la recherche :"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:122
 msgid "Search _By:"
-msgstr ""
+msgstr "Rechercher _par :"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:181
 msgid "_Port:"
-msgstr ""
+msgstr "_Port :"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:208
 msgid "_Target:"
-msgstr ""
+msgstr "_Cible :"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:234
 #: pyanaconda/ui/gui/spokes/filter.glade:315
 msgid "_LUN:"
-msgstr ""
+msgstr "_LUN :"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:274
 msgid "_WWID:"
-msgstr ""
+msgstr "_WWID :"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:383
 #: pyanaconda/ui/gui/spokes/filter.glade:782
 msgid "WWID"
-msgstr ""
+msgstr "WWID"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:399
 #: pyanaconda/ui/gui/spokes/filter.glade:798
 #: pyanaconda/ui/gui/spokes/filter.glade:1121
 #: pyanaconda/ui/gui/spokes/custom.glade:1739
@@ -2089,100 +2089,100 @@
 msgstr "Capacité"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:415
 #: pyanaconda/ui/gui/spokes/filter.glade:831
 msgid "Interconnect"
-msgstr ""
+msgstr "Interconnecté"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:431
 msgid "Model"
-msgstr ""
+msgstr "Modèle"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:447
 #: pyanaconda/ui/gui/spokes/filter.glade:1153
 msgid "LUN"
-msgstr ""
+msgstr "LUN"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:463
 msgid "Port"
-msgstr ""
+msgstr "Port"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:479
 msgid "Target"
-msgstr ""
+msgstr "Cible"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:495
 #: pyanaconda/ui/gui/spokes/filter.glade:814
 msgid "Vendor"
-msgstr ""
+msgstr "Fournisseur"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:555
 msgid "_Search"
-msgstr ""
+msgstr "_Recherche"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:576
 #: pyanaconda/ui/gui/spokes/filter.glade:976
 msgid "_Filter By:"
-msgstr ""
+msgstr "_Filtrer par :"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:634
 msgid "_Show Only Devices From:"
-msgstr ""
+msgstr "_N'affichez que les périphériques depuis :"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:674
 msgid "_Show Only Devices With:"
-msgstr ""
+msgstr "_N'affichez que les périphériques avec :"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:714
 msgid "_Show Only Devices Containing:"
-msgstr ""
+msgstr "_N'affichez que les périphériques contenants :"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:847
 msgid "Paths"
-msgstr ""
+msgstr "Chemins"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:910
 msgid "_Multipath Devices"
-msgstr ""
+msgstr "_Périphériques avec des multichemins"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:922
 #: pyanaconda/ui/gui/spokes/filter.glade:944
 msgid "Nothing here yet."
-msgstr ""
+msgstr "Il n'y a rien encore ici."
 
 #: pyanaconda/ui/gui/spokes/filter.glade:932
 msgid "_Other SAN Devices"
-msgstr ""
+msgstr "_Autres périphériques SAN"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:954
 msgid "Firmware _RAID"
-msgstr ""
+msgstr "Microprogramme _RAID"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:992
 msgid "label"
-msgstr ""
+msgstr "étiquette"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:1005
 msgid "_Go"
-msgstr ""
+msgstr "_Allez"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:1089
 msgid "CCW"
-msgstr ""
+msgstr "CCW"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:1105
 #: pyanaconda/ui/gui/spokes/lib/summary.glade:150
 msgid "Type"
-msgstr ""
+msgstr "Type"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:1137
 msgid "WWPN"
-msgstr ""
+msgstr "WWPN"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:1184
 msgid "_zSeries Devices"
-msgstr ""
+msgstr "Périphériques _zSeries"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:1206
 #: pyanaconda/ui/gui/spokes/storage.glade:1068
 #: pyanaconda/ui/gui/spokes/custom.glade:1535
 msgid "summary"
@@ -2192,11 +2192,11 @@
 msgid "Add device"
 msgstr "Ajouter un périphérique"
 
 #: pyanaconda/ui/gui/spokes/network.glade:65
 msgid "_Select the type of device you wish to add"
-msgstr ""
+msgstr "_Sélectionnez le type de périphérique que vous souhaitez ajoutez"
 
 #: pyanaconda/ui/gui/spokes/network.glade:158
 #: pyanaconda/ui/gui/spokes/network.glade:231
 msgid "NETWORK CONFIGURATION"
 msgstr "CONFIGURATION DU RÉSEAU"
@@ -2238,15 +2238,15 @@
 msgid "Hardware Address"
 msgstr "Adresse matérielle"
 
 #: pyanaconda/ui/gui/spokes/network.glade:690
 msgid "Parent"
-msgstr ""
+msgstr "Parent"
 
 #: pyanaconda/ui/gui/spokes/network.glade:704
 msgid "Vlan ID"
-msgstr ""
+msgstr "ID vlan"
 
 #: pyanaconda/ui/gui/spokes/network.glade:785
 msgid "C_onfigure..."
 msgstr "C_onfigurer..."
 
@@ -2457,15 +2457,15 @@
 msgid "Disks left unselected here will not be touched."
 msgstr "Les disques décochés ne seront pas modifiés."
 
 #: pyanaconda/ui/gui/spokes/storage.glade:947
 msgid "Specialized & Network Disks"
-msgstr ""
+msgstr "Disques spéciaux et réseau"
 
 #: pyanaconda/ui/gui/spokes/storage.glade:986
 msgid "_Add a disk..."
-msgstr ""
+msgstr "Ajouter un disques..."
 
 #: pyanaconda/ui/gui/spokes/storage.glade:1042
 msgid "_Full disk summary and bootloader..."
 msgstr "_Résumé complet du disque et du chargeur de démarrage..."
 
@@ -2625,15 +2625,15 @@
 msgid "_Auto-detected installation media:"
 msgstr "_Auto-détection du média d'installation :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:574
 msgid "Device:"
-msgstr ""
+msgstr "Périphérique :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:588
 msgid "Label:"
-msgstr ""
+msgstr "Étiquette :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:599
 #: pyanaconda/ui/gui/spokes/source.glade:696
 msgid "_Verify"
 msgstr "_Vérification"
@@ -2681,95 +2681,95 @@
 "versions provided by the install source above."
 msgstr "Ne pas installer les dernières _mises à jour logicielles disponibles. Installer d'abord les versions fournies par la source d'installation."
 
 #: pyanaconda/ui/gui/spokes/source.glade:928
 msgid "Additional repositories"
-msgstr ""
+msgstr "Dépôts supplémentaires"
 
 #: pyanaconda/ui/gui/spokes/source.glade:975
 msgid "Enabled"
-msgstr ""
+msgstr "Activé"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1027
 #: pyanaconda/ui/gui/spokes/source.glade:1028
 msgid "Add a new repository."
-msgstr ""
+msgstr "Ajouter un nouveau dépôt"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1029
 #: pyanaconda/ui/gui/spokes/custom.glade:1312
 msgid "addButton"
 msgstr "Bouton « ajouter »"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1046
 #: pyanaconda/ui/gui/spokes/source.glade:1047
 msgid "Remove the selected repository."
-msgstr ""
+msgstr "Supprimer le dépôt selectionné"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1048
 #: pyanaconda/ui/gui/spokes/custom.glade:1329
 msgid "removeButton"
 msgstr "Bouton « supprimer »"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1065
 #: pyanaconda/ui/gui/spokes/source.glade:1066
 msgid "Revert to the default list of repositories."
-msgstr ""
+msgstr "Inverser la liste par défaut des dépôts."
 
 #: pyanaconda/ui/gui/spokes/source.glade:1067
 msgid "resetButton"
-msgstr ""
+msgstr "Bouton réinitialiser"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1095
 #: pyanaconda/ui/gui/spokes/source.glade:1096
 msgid "URL for the repository, without protocol."
-msgstr ""
+msgstr "URL du dépôt, sans protocole."
 
 #: pyanaconda/ui/gui/spokes/source.glade:1112
 #: pyanaconda/ui/gui/spokes/source.glade:1113
 msgid "URL of proxy in the form of protocol://host:[port]"
-msgstr ""
+msgstr "URL du dépôt sous la forme de //host:[port]: "
 
 #: pyanaconda/ui/gui/spokes/source.glade:1129
 #: pyanaconda/ui/gui/spokes/source.glade:1130
 msgid "Optional proxy username."
-msgstr ""
+msgstr "Nom d'utilisateur optionnel du proxy."
 
 #: pyanaconda/ui/gui/spokes/source.glade:1146
 msgid "Optional proxy password."
-msgstr ""
+msgstr "Mot de passe optionnel du proxy."
 
 #: pyanaconda/ui/gui/spokes/source.glade:1161
 msgid "This URL refers to a mirror list."
-msgstr ""
+msgstr "Cet URL fait référence à une liste miroir."
 
 #: pyanaconda/ui/gui/spokes/source.glade:1183
 #: pyanaconda/ui/gui/spokes/custom.glade:670
 #: pyanaconda/ui/gui/spokes/custom.glade:1671
 msgid "_Name:"
 msgstr "_Nom"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1201
 #: pyanaconda/ui/gui/spokes/source.glade:1202
 msgid "Protocol for the repository URL."
-msgstr ""
+msgstr "Protocole de l'URL du dépôt."
 
 #: pyanaconda/ui/gui/spokes/source.glade:1225
 msgid "_Proxy URL:"
-msgstr ""
+msgstr "URL du _proxy :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1244
 msgid "User_name:"
-msgstr ""
+msgstr "_Nom d'utilisateur :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1263
 msgid "Pass_word:"
-msgstr ""
+msgstr "_Mot de passe :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1281
 #: pyanaconda/ui/gui/spokes/source.glade:1282
 msgid "Name of the repository."
-msgstr ""
+msgstr "Nom du dépôt."
 
 #: pyanaconda/ui/gui/spokes/welcome.glade:21
 msgid "_Get me out of here!"
 msgstr "_Sortez-moi d'ici !"
 
@@ -2998,11 +2998,11 @@
 msgid "Add a new mountpoint."
 msgstr "Ajouter un nouveau point de montage."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1328
 msgid "Remove the selected mountpoint(s)."
-msgstr ""
+msgstr "Supprimer les points de montage sélectionnés."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1346
 msgid "Configure selected mountpoint."
 msgstr "Configurer le point de montage sélectionné."
 
@@ -3010,19 +3010,19 @@
 msgid "configureButton"
 msgstr "Bouton « configurer »"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1361
 msgid "Reload storage configuration from disk."
-msgstr ""
+msgstr "Recharger la configuration du stockage depuis le disque."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1362
 msgid "Refresh"
-msgstr ""
+msgstr "Recharger"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1376
 msgid "Click for help."
-msgstr ""
+msgstr "Cliquer pour de l'aide."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1425
 msgid "<span size=\"small\" foreground=\"white\">AVAILABLE SPACE</span>"
 msgstr "<span size=\"small\" foreground=\"white\">ESPACE DISPONIBLE</span>"
 
@@ -3030,11 +3030,11 @@
 msgid "<span size=\"small\" foreground=\"white\">TOTAL SPACE</span>"
 msgstr "<span size=\"small\" foreground=\"white\">ESPACE TOTAL</span>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1516
 msgid "_Reset All"
-msgstr ""
+msgstr "_Tout réinitialiser"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1606
 msgid "_Save"
 msgstr "_Sauvegarder"
 
@@ -3120,64 +3120,72 @@
 msgstr "étiquette d'avertissement de l'agencement du clavier"
 
 #: pyanaconda/ui/gui/spokes/lib/refresh.glade:7
 #: pyanaconda/ui/gui/spokes/lib/refresh.glade:70
 msgid "RESCAN DISKS"
-msgstr ""
+msgstr "RÉANALYSER LES DISQUES"
 
 #: pyanaconda/ui/gui/spokes/lib/refresh.glade:86
 msgid ""
 "You can remove or insert additional disks at this time and press 'Rescan "
 "Disks' below for the changes to take effect."
 msgstr ""
+"Vous pouvez maintenant supprimer ou ajouter des disques supplémentaires et appuyer sur "
+"« Réanalyser les disques » ci dessous pour que les modifications soient prises en compte."
 
 #: pyanaconda/ui/gui/spokes/lib/refresh.glade:117
 msgid ""
 "<b>Warning:</b> All storage changes made using the installer will be lost "
 "when you press 'Rescan Disks'."
 msgstr ""
+"<b>Avertissement :</b> Toutes les modifications faites en utilisant l'installateur "
+"seront perdues quand vous appuierez sur « Réanalyser les disques »."
 
 #: pyanaconda/ui/gui/spokes/lib/refresh.glade:141
 msgid "_Rescan Disks"
-msgstr ""
+msgstr "_Réanalyser les disques"
 
 #: pyanaconda/ui/gui/spokes/lib/refresh.glade:155
 msgid "page 1"
-msgstr ""
+msgstr "page 1"
 
 #: pyanaconda/ui/gui/spokes/lib/refresh.glade:184
 #: pyanaconda/ui/gui/spokes/lib/refresh.glade:233
 msgid "Scanning disks.  This may take a moment..."
-msgstr ""
+msgstr "Analyse des disques. Cela peut prendre un certain temps..."
 
 #: pyanaconda/ui/gui/spokes/lib/refresh.glade:201
 msgid "page 2"
-msgstr ""
+msgstr "page 2"
 
 #: pyanaconda/ui/gui/spokes/lib/refresh.glade:246
 msgid ""
 "You may <a href=\"\">go back to the main menu</a> to complete other\n"
 "installation options while this scan completes."
 msgstr ""
+"Vous pourrez <a href=\"\">revenir au menu principal</a> pour terminer\n"
+"vos autres options d'installation dès que la réanalyse sera terminé."
 
 #: pyanaconda/ui/gui/spokes/lib/refresh.glade:269
 msgid "page 3"
-msgstr ""
+msgstr "page 3"
 
 #: pyanaconda/ui/gui/spokes/lib/refresh.glade:289
 msgid "<b>Disk rescan complete.</b>"
-msgstr ""
+msgstr "<b>Réanalyse des disques terminé.</b>"
 
 #: pyanaconda/ui/gui/spokes/lib/refresh.glade:304
 msgid ""
 "Pressing 'OK' below will take you to the disk selection screen where you "
 "will need to re-select your disks."
 msgstr ""
+"Appuyer sur le bouton « OK »ci-dessous vous amènera à l'écran de sélection de disque "
+"où vous devrez sélectionner à nouveau vos disques."
 
 #: pyanaconda/ui/gui/spokes/lib/refresh.glade:336
 msgid "page 4"
-msgstr ""
+msgstr "page 4"
 
 #: pyanaconda/ui/gui/spokes/lib/resize.glade:92
 msgid "RECLAIM DISK SPACE"
 msgstr "RÉCUPÉRER DE L'ESPACE DISQUE"
 
@@ -3223,37 +3231,39 @@
 msgstr "L'installation requiert un total de <b>%s</b> pour les données système."
 
 #: pyanaconda/ui/gui/spokes/lib/summary.glade:22
 #: pyanaconda/ui/gui/spokes/lib/summary.glade:86
 msgid "SUMMARY OF CHANGES"
-msgstr ""
+msgstr "RÉSUMÉ DES MODIFICATIONS"
 
 #: pyanaconda/ui/gui/spokes/lib/summary.glade:39
 msgid "_Cancel & Return to Custom Partitioning"
-msgstr ""
+msgstr "_Annuler et retour au partitionnement personnalisé"
 
 #: pyanaconda/ui/gui/spokes/lib/summary.glade:54
 msgid "_Accept Changes"
-msgstr ""
+msgstr "_Accepter les modifications"
 
 #: pyanaconda/ui/gui/spokes/lib/summary.glade:102
 msgid ""
 "Your customizations will result in the following changes taking effect on "
 "the disks you've selected:"
 msgstr ""
+"Vos personnalisations entraîneront les modifications suivantes qui prendront effet "
+"sur les disques que vous avez sélectionnés."
 
 #: pyanaconda/ui/gui/spokes/lib/summary.glade:128
 msgid "Order"
-msgstr ""
+msgstr "Ordre"
 
 #: pyanaconda/ui/gui/spokes/lib/summary.glade:161
 msgid "Device Name"
-msgstr ""
+msgstr "Nom du périphérique"
 
 #: pyanaconda/ui/gui/spokes/lib/summary.glade:172
 msgid "Mountpoint"
-msgstr ""
+msgstr "Point de montage"
 
 #: pyanaconda/ui/gui/main.glade:76
 msgid ""
 "Are you sure you wish to quit the\n"
 "installation process?"