--- authconfig_default_fr.po	2011-10-31 23:44:50.972226324 +0100
+++ authconfig_default_fr2.po	2011-11-01 11:47:25.063031086 +0100
@@ -1,7 +1,6 @@
-# SOME DESCRIPTIVE TITLE.
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
-# 
+#
 # Translators:
 # Alain PORTAL <aportal@univ-montp2.fr>, 2006.
 # Audrey Simons <asimons@redhat.com>, 2003, 2005.
@@ -13,19 +12,21 @@
 # Gauthier Ancelin <gauthier.ancelin@laposte.net>, 2008.
 # Mathieu Schopfer <mat.schopfer@bluewin.ch>, 2008.
 # Thomas Canniot <mrtom@fedoraproject.org>, 2006, 2007, 2008, 2009, 2010.
+# Vincent Herber <vincent.herber@gmail.com>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Authconfig\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2011-09-07 14:50+0200\n"
-"PO-Revision-Date: 2011-09-07 13:00+0000\n"
-"Last-Translator: tmraz <tmraz@fedoraproject.org>\n"
+"PO-Revision-Date: 2011-11-01 11:47+0100\n"
+"Last-Translator: Vincent Herber <vincent.herber@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
+"X-Generator: Lokalize 1.2\n"
 
 #: ../authconfig.py:80
 #, python-format
@@ -34,7 +35,7 @@
 
 #: ../authconfig.py:86
 msgid "show this help message and exit"
-msgstr ""
+msgstr "afficher ce message d'aide et quitter"
 
 #: ../authconfig.py:89
 msgid "enable shadowed passwords by default"
@@ -126,7 +127,7 @@
 #: ../authconfig.py:128
 msgid "disable use of RFC-2307bis schema for LDAP user information lookups"
 msgstr ""
-"Désactiver l'utilisation du schema RFC-2307bis pour les recherches des "
+"désactiver l'utilisation du schema RFC-2307bis pour les recherches des "
 "informations utilisateurs LDAP"
 
 #: ../authconfig.py:129
@@ -289,22 +290,21 @@
 "winbindusedefaultdomain n'est pas activé"
 
 #: ../authconfig.py:198
-msgid ""
-"the directory which winbind-created users will have as home directories"
+msgid "the directory which winbind-created users will have as home directories"
 msgstr ""
-"le répertoire que les utilisateurs créés par winbind utiliseront comme "
-"répertoire personnel"
+"le répertoire que les utilisateurs créeront avec winbind seront utilisés "
+"comme répertoire personnel"
 
 #: ../authconfig.py:200
 msgid "the group which winbind-created users will have as their primary group"
 msgstr ""
-"le groupe que les utilisateurs créés par winbind se verront attribué comme "
-"groupe primaire"
+"le groupe que les utilisateurs créeront avec winbind sera utilisé comme "
+"groupe principal"
 
 #: ../authconfig.py:202
 msgid "the shell which winbind-created users will have as their login shell"
 msgstr ""
-"le shell que les utilisateurs créés par winbind auront comme shell de "
+"le shell que les utilisateurs créeront avec winbind sera leur shell de "
 "connexion"
 
 #: ../authconfig.py:204
@@ -321,9 +321,8 @@
 "configures winbind to assume that users with no domain in their user names "
 "are not domain users"
 msgstr ""
-"configure winbind pour qu'il considère la mise en cache des informations "
-"utilisateur par défautque les utilisateurs dont les noms d'utilisateur ne "
-"contenant pas de domaine ne soient pas des utilisateurs de domaine"
+"configure winbind pour qu'il considère que les utilisateurs dont les noms ne "
+"contiennent pas de domaine ne soient pas des utilisateurs de domaine"
 
 #: ../authconfig.py:208
 msgid "configures winbind to allow offline login"
@@ -353,7 +352,7 @@
 
 #: ../authconfig.py:222
 msgid "do not prefer dns over wins or nis for hostname resolution"
-msgstr "ne préférer pas dns à wins ou nis pour la résolution de nom d'hôte"
+msgstr "ne pas préférer dns à wins ou nis pour la résolution de nom d'hôte"
 
 #: ../authconfig.py:225
 msgid "enable hesiod for user information by default"
@@ -400,6 +399,8 @@
 "disable SSSD for authentication by default (still used for supported "
 "configurations)"
 msgstr ""
+"désactiver SSSD pour l'authentification par défaut (toujours utilisé pour les "
+"configurations prises en charge)"
 
 #: ../authconfig.py:242
 msgid "never use SSSD implicitly even for supported configurations"
@@ -449,8 +450,7 @@
 
 #: ../authconfig.py:264
 msgid "do not check access.conf during account authorization"
-msgstr ""
-"ne pas vérifier le fichier access.conf durant l'autorisation du compte"
+msgstr "ne pas vérifier le fichier access.conf durant l'autorisation du compte"
 
 #: ../authconfig.py:267
 msgid "authenticate system accounts by network services"
@@ -551,10 +551,12 @@
 #: ../authconfig.py:529 ../authconfig-gtk.py:460
 #, python-format
 msgid ""
-"The %s file was not found, but it is required for %s support to work properly.\n"
+"The %s file was not found, but it is required for %s support to work properly."
+"\n"
 "Install the %s package, which provides this file."
 msgstr ""
-"Le fichier %s est introuvable mais il est nécessaire pour que la prise en charge de %s puisse fonctionner correctement.\n"
+"Le fichier %s est introuvable mais il est nécessaire pour que la prise en "
+"charge de %s puisse fonctionner correctement.\n"
 "Installez le paquet %s qui fournit ce fichier."
 
 #: ../authconfig.py:531 ../authconfig.py:872
@@ -593,7 +595,7 @@
 
 #: ../authconfig.py:541
 msgid "shadow password"
-msgstr "Mot de passe masqué"
+msgstr "mot de passe masqué"
 
 #: ../authconfig.py:542 ../authconfig.py:544 ../authconfig-gtk.py:108
 msgid "Winbind"
@@ -801,10 +803,15 @@
 #: ../authconfig.py:867
 #, python-format
 msgid ""
-"To connect to a LDAP server with TLS protocol enabled you need a CA certificate which signed your server's certificate. Copy the certificate in the PEM format to the '%s' directory.\n"
+"To connect to a LDAP server with TLS protocol enabled you need a CA "
+"certificate which signed your server's certificate. Copy the certificate in "
+"the PEM format to the '%s' directory.\n"
 "Then press OK."
 msgstr ""
-"Afin de pouvoir établir une connexion au serveur LDAP en utilisant le protocole TLS, vous devez copier dans le répertoire « %s » le certificat au format PEM donné par l'autorité de certification (CA) qui a signé le certificat de votre serveur.\n"
+"Afin de pouvoir établir une connexion au serveur LDAP en utilisant le "
+"protocole TLS, vous devez copier dans le répertoire « %s » le certificat au "
+"format PEM donné par l'autorité de certification (CA) qui a signé le "
+"certificat de votre serveur.\n"
 "Appuyez ensuite sur OK."
 
 #. FIXME - version
@@ -828,6 +835,11 @@
 "is that the tool was not run using a graphical environment. Please either\n"
 "start your graphical user interface or set your DISPLAY variable.\n"
 msgstr ""
+"Impossible d'initialiser l'environnement graphique. La cause la plus probable "
+"de défaillance \n"
+"est que l'outil n'a pas été exécutée en utilisant un environnement graphique. "
+"S'il vous plaît soit \n "
+"démarrez vorte interface graphique ou configurez votre affichage.\n"
 
 #: ../authconfig-gtk.py:96
 msgid "Local accounts only"