--- sssd_sssd-docspot_1_fr_2.po	2011-08-31 20:07:10.257274359 +0200
+++ sssd_sssd-docspot_1_fr_1.po	2011-08-31 18:51:54.571411025 +0200
@@ -7,7 +7,7 @@
 "Project-Id-Version: SSSD\n"
 "Report-Msgid-Bugs-To: sssd-devel@redhat.com\n"
 "POT-Creation-Date: 2011-08-02 16:10-0300\n"
-"PO-Revision-Date: 2011-08-30 10:39+0100\n"
+"PO-Revision-Date: 2011-08-31 18:51+0100\n"
 "Last-Translator: MarbolanGos <marbolangos@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -188,7 +188,7 @@
 #: sssd-ipa.5.xml:17
 #: sssd-krb5.5.xml:17
 msgid "the configuration file for SSSD"
-msgstr "The fichier de configuration pour SSSD"
+msgstr "Le fichier de configuration pour SSSD"
 
 #. type: Content of: <reference><refentry><refsect1><title>
 #: sssd.conf.5.xml:21
@@ -211,14 +211,13 @@
 
 #. type: Content of: <reference><refentry><refsect1><para>
 #: sssd.conf.5.xml:24
-#, fuzzy
 msgid "The file has an ini-style syntax and consists of sections and parameters. A section begins with the name of the section in square brackets and continues until the next section begins. An example of section with single and multi-valued parameters: <placeholder type=\"programlisting\" id=\"0\"/>"
-msgstr "Ce fichier utilise la syntaxe « ini-style » et est constituée de sections et de paramètres. Une sections commence par le nom de la section entre guillements et continue jusqu'à la section suivante. Un exemple de section avec des paramètres : <placeholder type=\"programlisting\" id=\"0\"/>"
+msgstr "Ce fichier utilise la syntaxe « ini-style » et est constituée de sections et de paramètres. Une section commence par le nom de la section entre guillements et continue jusqu'à la section suivante. Un exemple de section avec des paramètres : <placeholder type=\"programlisting\" id=\"0\"/>"
 
 #. type: Content of: <reference><refentry><refsect1><para>
 #: sssd.conf.5.xml:36
 msgid "The data types used are string (no quotes needed), integer and bool (with values of <quote>TRUE/FALSE</quote>)."
-msgstr "Les types de données utilisées sont des chaînes (pas de guillemets nécessaires), des entiers et des booléens (ayant pour valeur <quote>TRUE/FALSE</quote>)."
+msgstr "Les types de données utilisées sont des chaînes de caractères (pas de guillemets nécessaires), des entiers et des booléens (ayant pour valeur <quote>TRUE/FALSE</quote>)."
 
 #. type: Content of: <reference><refentry><refsect1><para>
 #: sssd.conf.5.xml:41
@@ -274,7 +273,7 @@
 #. <reference><refentry><refsect1><refsect2><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:84
 msgid "Comma separated list of services that are started when sssd itself starts."
-msgstr "Liste de services séparés par des virgules démarrés quand sssd se lance."
+msgstr "Liste des services démarrés, séparés par des virgules, quand sssd se lance."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><para><variablelist><varlistentry><listitem><para>
@@ -301,7 +300,7 @@
 #: sssd.conf.5.xml:101
 #: sssd.conf.5.xml:242
 msgid "Default: 3"
-msgstr "Défaut : 3"
+msgstr "Par défaut : 3"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><para><variablelist><varlistentry><term>
@@ -313,7 +312,7 @@
 #. <reference><refentry><refsect1><refsect2><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:109
 msgid "A domain is a database containing user information. SSSD can use more domains at the same time, but at least one must be configured or SSSD won't start.  This parameter described the list of domains in the order you want them to be queried."
-msgstr "Un domaine est une base de données contenant les informations utilisateurs. SSSD peut utiliser plus de domaines en même temps mais au moins un doit être configuré ou SSSD ne démarrera pas. Ce paramètre décrit la liste des domaines dans l'ordre où vous voulez les appeler."
+msgstr "Un domaine est une base de données contenant les informations utilisateurs. SSSD peut utiliser plusieurs domaines en même temps mais au moins un doit être configuré ou SSSD ne démarrera pas. Ce paramètre décrit la liste des domaines dans l'ordre où vous voulez les appeler."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><para><variablelist><varlistentry><term>
@@ -331,19 +330,19 @@
 #. <reference><refentry><refsect1><refsect2><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:126
 msgid "Default: <quote>(?P&lt;name&gt;[^@]+)@?(?P&lt;domain&gt;[^@]*$)</quote> which translates to \"the name is everything up to the <quote>@</quote> sign, the domain everything after that\""
-msgstr "Défaut : <quote>(?P&lt;name&gt;[^@]+)@?(?P&lt;domain&gt;[^@]*$)</quote> qui se traduit par « peu importe le nom jusqu'au <quote>@</quote>, peu importe le domaine après »"
+msgstr "Par défaut : <quote>(?P&lt;name&gt;[^@]+)@?(?P&lt;domain&gt;[^@]*$)</quote> qui se traduit par « peu importe le nom jusqu'au <quote>@</quote>, peu importe le domaine après »"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:131
 msgid "PLEASE NOTE: the support for non-unique named subpatterns is not available on all platforms (e.g. RHEL5 and SLES10). Only platforms with libpcre version 7 or higher can support non-unique named subpatterns."
-msgstr "REMARQUE : le support pour des sous-modèle de noms non-uniques n'est pas disponibles sur certaines plateformes (e.g. RHEL5 et SLES10). Seules les plateformes avec libpcre en version 7 ou supérieure supportent cette fonction."
+msgstr "REMARQUE : le support pour des sous-modèle de noms non-uniques n'est pas disponible sur certaines plateformes (e.g. RHEL5 et SLES10). Seules les plateformes avec libpcre en version 7 ou supérieure supportent cette fonction."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:138
 msgid "PLEASE NOTE ALSO: older version of libpcre only support the Python syntax (?P&lt;name&gt;) to label subpatterns."
-msgstr "AUTRE REMARQUE : les anciennes versions de libpcrene supportent que la syntaxe Python (?P&lt;name&gt;) pour nommer les sous-modèles."
+msgstr "AUTRE REMARQUE : les anciennes versions de libpcrene ne supportent que la syntaxe Python (?P&lt;name&gt;) pour nommer les sous-modèles."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><para><variablelist><varlistentry><term>
@@ -354,15 +353,14 @@
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:148
-#, fuzzy
 msgid "A <citerefentry> <refentrytitle>printf</refentrytitle> <manvolnum>3</manvolnum> </citerefentry>-compatible format that describes how to translate a (name, domain) tuple into a fully qualified name."
-msgstr "Un format compatible <citerefentry> <refentrytitle>printf</refentrytitle> <manvolnum>3</manvolnum> </citerefentry> décrivant la traduction (nom, domaine) d'un tuple en un domaine totalement qualifé."
+msgstr "Un format compatible <citerefentry> <refentrytitle>printf</refentrytitle> <manvolnum>3</manvolnum> </citerefentry> décrivant la traduction (nom, domaine) d'un tuple en un domaine totalement qualifié."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:156
 msgid "Default: <quote>%1$s@%2$s</quote>."
-msgstr "Défaut : <quote>%1$s@%2$s</quote>."
+msgstr "Par défaut : <quote>%1$s@%2$s</quote>."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><para><variablelist><varlistentry><term>
@@ -373,9 +371,8 @@
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:164
-#, fuzzy
 msgid "SSSD monitors the state of resolv.conf to identify when it needs to update its internal DNS resolver. By default, we will attempt to use inotify for this, and will fall back to polling resolv.conf every five seconds if inotify cannot be used."
-msgstr "SSSD gère l'état de resolv.conf pour identifier les besoins de mise à jour des résolutions de DNS internes. Par défaut, l'utilisation de inotify sera faite et tentera de scanner resolv.conf toutes les cinq secondessi inotify échoue."
+msgstr "SSSD gère l'état de resolv.conf pour identifier les besoins de mise à jour des résolutions de DNS internes. inotify sera utilisé par défaut et tentera de scanner resolv.conf toutes les cinq secondes si inotify échoue."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><para><variablelist><varlistentry><listitem><para>
@@ -387,7 +384,7 @@
 #. <reference><refentry><refsect1><refsect2><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:178
 msgid "Default: true on platforms where inotify is supported. False on other platforms."
-msgstr "Défaut : true sur les platformes où inotify est supporté. False sur les autres plateformes."
+msgstr "Par défaut : true sur les plateformes où inotify est supporté. False sur les autres plateformes."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><para><variablelist><varlistentry><listitem><para>
@@ -438,7 +435,7 @@
 #: sssd.conf.5.xml:218
 #: sssd.conf.5.xml:312
 msgid "Default: 0"
-msgstr "Défaut : 0"
+msgstr "Par défaut : 0"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><variablelist><varlistentry><term>
@@ -462,7 +459,7 @@
 #: sssd-ldap.5.xml:1233
 #: sssd-ipa.5.xml:155
 msgid "Default: true"
-msgstr "Défaut : true"
+msgstr "Par défaut : true"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><term>
@@ -480,7 +477,7 @@
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:258
 msgid "Default: <command>sssd_${service_name}</command>"
-msgstr "Défaut : <command>sssd_${service_name}</command>"
+msgstr "Par défaut : <command>sssd_${service_name}</command>"
 
 #. type: Content of: <reference><refentry><refsect1><refsect2><title>
 #: sssd.conf.5.xml:266
@@ -509,7 +506,7 @@
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:280
 msgid "Default: 120"
-msgstr "Défaut : 120"
+msgstr "Par défaut : 120"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><term>
@@ -552,7 +549,7 @@
 #: sssd.conf.5.xml:326
 #: sssd-krb5.5.xml:223
 msgid "Default: 15"
-msgstr "Défaut : 15"
+msgstr "Par défaut : 15"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><term>
@@ -570,7 +567,7 @@
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:341
 msgid "Default: root"
-msgstr "Défaut : root"
+msgstr "Par défaut : root"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><term>
@@ -691,13 +688,13 @@
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:405
 msgid "2. If the shell is in the allowed_shells list but not in <quote>/etc/shells</quote>, use the value of the shell_fallback parameter."
-msgstr "2. Si le shell est dans la liste « allowed_shells » mais n'est pas dans <quote>/etc/shells</quote>, l'utilisation de la valeur « shell_fallback » sera faite."
+msgstr "2. Si le shell est dans la liste « allowed_shells » mais n'est pas dans <quote>/etc/shells</quote>, l'utilisation de la valeur « shell_fallback » sera utilisée."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:410
 msgid "3. If the shell is not in the allowed_shells list and not in <quote>/etc/shells</quote>, a nologin shell is used."
-msgstr "3. Si le shell n'est ni dans la liste « allowed_shells » ni dans <quote>/etc/shells</quote>, une connexion sans shell est utlisée."
+msgstr "3. Si le shell n'est ni dans la liste « allowed_shells » ni dans <quote>/etc/shells</quote>, une connexion sans shell est utilisée."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
@@ -715,7 +712,7 @@
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:422
 msgid "Default: Not set. The user shell is automatically used."
-msgstr "Défaut : non défini. Le shell de l'utilisateur est utilisé automatiquement."
+msgstr "Par défaut : non défini. Le shell de l'utilisateur est utilisé automatiquement."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><term>
@@ -727,7 +724,7 @@
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:430
 msgid "Replace any instance of these shells with the shell_fallback"
-msgstr "Remplacer toutes les occurences de ces shells par le « shell_fallback »"
+msgstr "Remplacer toutes les occurrences de ces shell par le « shell_fallback »"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><term>
@@ -745,7 +742,7 @@
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:442
 msgid "Default: /bin/sh"
-msgstr "Défaut : /bin/sh"
+msgstr "Par défaut : /bin/sh"
 
 #. type: Content of: <reference><refentry><refsect1><refsect2><title>
 #: sssd.conf.5.xml:449
@@ -767,14 +764,14 @@
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:459
 msgid "If the authentication provider is offline, how long should we allow cached logins (in days since the last successful online login)."
-msgstr "Si le fournisseur d'authentification est déconnecté combien de temps autoriser les connexions à partir du cache (en jours depuis la dernière connexion réussie)."
+msgstr "Si le fournisseur d'authentification est déconnecté, combien de temps autoriser les connexions à partir du cache (en jours depuis la dernière connexion réussie)."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:464
 #: sssd.conf.5.xml:477
 msgid "Default: 0 (No limit)"
-msgstr "Défaut : 0 (pas de limite)"
+msgstr "Par défaut : 0 (pas de limite)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><term>
@@ -812,7 +809,7 @@
 #: sssd.conf.5.xml:550
 #: sssd.conf.5.xml:882
 msgid "Default: 5"
-msgstr "Défaut : 5"
+msgstr "Par défaut : 5"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><term>
@@ -860,7 +857,7 @@
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:528
 msgid "Default: 1"
-msgstr "Défaut : 1"
+msgstr "Par défaut : 1"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><term>
@@ -902,7 +899,7 @@
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:568
 msgid "Default: 7"
-msgstr "Défaut : 7"
+msgstr "Par défaut : 7"
 
 #. type: Content of: <reference><refentry><refsect1><title>
 #: sssd.conf.5.xml:577
@@ -950,7 +947,7 @@
 #: sssd.conf.5.xml:613
 #: sssd-ldap.5.xml:945
 msgid "Default: 10"
-msgstr "Défaut : 10"
+msgstr "Par défaut : 10"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
@@ -982,7 +979,7 @@
 #: sssd.conf.5.xml:680
 #: sssd.conf.5.xml:734
 msgid "Default: FALSE"
-msgstr "Défaut : FALSE"
+msgstr "Par défaut : FALSE"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
@@ -1018,7 +1015,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:668
 msgid "Default: 5400"
-msgstr "Défaut : 5400"
+msgstr "Par défaut : 5400"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
@@ -1072,19 +1069,19 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:711
 msgid "proxy: Support a legacy NSS provider"
-msgstr "proxy: supporte l'ancien protocole NSS"
+msgstr "proxy : supporte l'ancien protocole NSS"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:714
 msgid "local: SSSD internal local provider"
-msgstr "local: protocole SSSD interne et local"
+msgstr "local : protocole SSSD interne et local"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:717
 msgid "ldap: LDAP provider"
-msgstr "ldap: protocole LDAP"
+msgstr "ldap : protocole LDAP"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
@@ -1174,7 +1171,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:794
 msgid "Default: <quote>permit</quote>"
-msgstr "Défaut : <quote>permit</quote>"
+msgstr "Par défaut : <quote>permit</quote>"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
@@ -1222,7 +1219,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:838
 msgid "Default: <quote>auth_provider</quote> is used if it is set and can handle change password requests."
-msgstr "Défaut : <quote>auth_provider</quote> est utilisé si il est défini et peut gérer les changements de mot de passe."
+msgstr "Par défaut : <quote>auth_provider</quote> est utilisé si il est défini et peut gérer les changements de mot de passe."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
@@ -1246,7 +1243,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:855
 msgid "ipv4_first: Try looking up IPv4 address, if that fails, try IPv6"
-msgstr "ipv4_first : essaye de chercher une IPv4, si ça échoue, essaye une IPv6."
+msgstr "ipv4_first : essaye de chercher une adresse IPv4, si ça échoue, essaye une adresse IPv6."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
@@ -1258,7 +1255,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:861
 msgid "ipv6_first: Try looking up IPv6 address, if that fails, try IPv4"
-msgstr "ipv6_first : essaye de chercher une IPv6, si ça échoue, essaye une IPv4."
+msgstr "ipv6_first : essaye de chercher une adresse IPv6, si ça échoue, essaye une adresse IPv4."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
@@ -1270,7 +1267,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:867
 msgid "Default: ipv4_first"
-msgstr "Défaut : ipv4_first"
+msgstr "Par défaut : ipv4_first"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
@@ -1300,7 +1297,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:895
 msgid "Default: Use the domain part of machine's hostname"
-msgstr "Défaut : utilise la partie du domaine qui est dans le nom d'hôte de la machine."
+msgstr "Par défaut : utilise la partie du domaine qui est dans le nom d'hôte de la machine."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
@@ -1335,7 +1332,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:922
 msgid "Default: not set by default, you have to take an existing pam configuration or create a new one and add the service name here."
-msgstr "Défaut : non défini, vous devez prendre une configuration de pam exsitante ou créer une nouvelle et ajouter le nom de service ici."
+msgstr "Par défaut : non défini, vous devez prendre une configuration de pam existante ou créer une nouvelle et ajouter le nom de service ici."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
@@ -2941,7 +2938,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:1246
 msgid "Default: ldap"
-msgstr "Défaut : ldap"
+msgstr "Par défaut : ldap"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
@@ -3007,7 +3004,7 @@
 #: sssd-ldap.5.xml:1299
 #: sssd-ldap.5.xml:1349
 msgid "Default: Empty"
-msgstr "Défaut : vide"
+msgstr "Par défaut : vide"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
@@ -3097,7 +3094,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:1378
 msgid "Default: filter"
-msgstr "Défaut : filter"
+msgstr "Par défaut : filter"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
@@ -3711,7 +3708,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ipa.5.xml:189
 msgid "Default: 5 (seconds)"
-msgstr "Défaut : 5 (secondes)"
+msgstr "Par défaut : 5 (secondes)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
@@ -3741,7 +3738,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ipa.5.xml:216
 msgid "Default: DENY_ALL"
-msgstr "Défaut : DENY_ALL"
+msgstr "Par défaut : DENY_ALL"
 
 #. type: Content of: <reference><refentry><refsect1><para>
 #: sssd-ipa.5.xml:232
@@ -4179,7 +4176,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-krb5.5.xml:129
 msgid "Default: Use the KDC"
-msgstr "Défaut : utiliser le KDC"
+msgstr "Par défaut : utiliser le KDC"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
@@ -4197,7 +4194,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-krb5.5.xml:151
 msgid "Default: /tmp"
-msgstr "Défaut : /tmp"
+msgstr "Par défaut : /tmp"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
@@ -4306,7 +4303,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-krb5.5.xml:248
 msgid "Default: /etc/krb5.keytab"
-msgstr "Défaut : /etc/krb5.keytab"
+msgstr "Par défaut : /etc/krb5.keytab"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
@@ -4461,7 +4458,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-krb5.5.xml:382
 msgid "Default: not set, i.e. FAST is not used."
-msgstr "Défaut : non défini, i.e. FAST n'est pas utilisé."
+msgstr "Par défaut : non défini, i.e. FAST n'est pas utilisé."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>