--- for_use_anaconda_master_fr(1).po	2013-01-12 20:58:29.376092498 +0100
+++ for_use_anaconda_master_fr(1)1.po	2013-01-13 08:59:53.000000000 +0100
@@ -20,16 +20,16 @@
 # Thomas Canniot <mrtom@fedoraproject.org>, 2006-2009,2011.
 # Vincent HERBER <vincent.herber@gmail.com>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Anaconda\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2013-01-11 17:42-0800\n"
-"PO-Revision-Date: 2013-01-12 01:44+0000\n"
-"Last-Translator: Brian Lane <bcl@redhat.com>\n"
+"PO-Revision-Date: 2013-01-13 08:59+0100\n"
+"Last-Translator: Bribanick Dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
@@ -169,14 +169,16 @@
 
 #: pyanaconda/bootloader.py:1585
 #, python-format
 msgid ""
 "%(deviceName)s may not have enough space for grub2 to embed core.img when "
 "using the %(fsType)s filesystem on %(deviceType)s"
 msgstr ""
+"%(deviceName)s peut ne pas avoir assez d'espace pour que grub2 intègre core.img "
+"lors de l'utilisation du système de fichier %(fsType)s sur %(deviceType)s"
 
 #: pyanaconda/cmdline.py:66
 msgid "Completed"
 msgstr "Terminé"
 
 #: pyanaconda/cmdline.py:74
 msgid "In progress"
@@ -247,23 +249,23 @@
 
 #: pyanaconda/install.py:75
 msgid "Creating users"
 msgstr "Création des utilisateurs"
 
 #: pyanaconda/install.py:82
 msgid "Configuring addons"
-msgstr ""
+msgstr "Configuration des addons"
 
 #: pyanaconda/install.py:86
 msgid "Running post install scripts"
 msgstr "Exécution des scripts de configuration différée"
 
 #: pyanaconda/install.py:116
 msgid "Setting up the install environment"
-msgstr ""
+msgstr "Configuration de l'environnement d'installation"
 
 #: pyanaconda/install.py:137 pyanaconda/packaging/livepayload.py:133
 #: pyanaconda/packaging/yumpayload.py:1631
 msgid "Performing post-install setup tasks"
 msgstr "Exécution des tâches de configuration différée"
 
 #: pyanaconda/install.py:141
@@ -1146,23 +1148,23 @@
 msgid ""
 "Not enough space in filesystems for the current software selection. An "
 "additional %s is needed."
 msgstr "Il n'y a pas assez d'espace dans le système de fichiers pour les logiciels sélectionnés. Un %s supplémentaire est nécessaire."
 
 #: pyanaconda/ui/tui/hubs/progress.py:37
 msgid "Progress"
-msgstr ""
+msgstr "Déroulement"
 
 #: pyanaconda/ui/tui/hubs/progress.py:117
 msgid "\tInstallation complete.  Press return to quit"
 msgstr "\tInstallation terminée. Appuyez sur « Entrée » pour quitter"
 
 #: pyanaconda/ui/tui/hubs/summary.py:32
 msgid "Installation"
-msgstr ""
+msgstr "Installation"
 
 #: pyanaconda/ui/tui/hubs/summary.py:38
 msgid "Starting automated install"
 msgstr "Début de l'installation automatique"
 
 #: pyanaconda/ui/tui/hubs/__init__.py:43
 msgid "Default HUB title"
@@ -1447,14 +1449,16 @@
 
 #: pyanaconda/ui/gui/hubs/progress.py:179
 #, python-format
 msgid ""
 "%s is now successfully installed on your system and ready for you to use!  "
 "When you are ready, reboot your system to start using it!"
 msgstr ""
+"%s est maintenant installé avec succès sur votre système et prêt à être utiliser !"
+"Quand vous serez prêt, redémarrez votre système pour commencer à l'utiliser !"
 
 #: pyanaconda/ui/gui/hubs/progress.py:254
 msgid "Complete!"
 msgstr "Terminé !"
 
 #: pyanaconda/ui/gui/spokes/custom.py:99
 #, python-format
@@ -1514,16 +1518,16 @@
 msgid "MANUAL PARTITIONING"
 msgstr "PARTITIONNEMENT MANUEL"
 
 #: pyanaconda/ui/gui/spokes/custom.py:654
 #, python-format
 msgid "%d _storage device selected"
 msgid_plural "%d _storage devices selected"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "Périphérique de stockage %d sélectionné"
+msgstr[1] "Périphériques de stockage %d sélectionnés"
 
 #: pyanaconda/ui/gui/spokes/custom.py:807
 #: pyanaconda/ui/gui/spokes/network.py:584
 #: pyanaconda/ui/gui/spokes/network.py:1003
 msgid "Unknown"
 msgstr "Inconnu"
 
@@ -1601,15 +1605,15 @@
 
 #: pyanaconda/ui/gui/spokes/custom.py:1312
 msgid "Device reformat request failed. Click for details."
 msgstr "La demande de reformatage du périphérique a échoué. Cliquez pour plus de détails."
 
 #: pyanaconda/ui/gui/spokes/custom.py:1500
 msgid "(not enough disks)"
-msgstr ""
+msgstr "(pas assez de disques)"
 
 #: pyanaconda/ui/gui/spokes/custom.py:1576
 msgid "This file system does not support labels."
 msgstr "Ce système de fichiers ne prend pas en charge les étiquettes."
 
 #: pyanaconda/ui/gui/spokes/custom.py:1594
 msgid "This file system may not be resized."
@@ -1639,21 +1643,25 @@
 
 #: pyanaconda/ui/gui/spokes/custom.py:2187
 #, python-format
 msgid ""
 "This Software RAID array is missing %(missingMembers)d of %(totalMembers)d "
 "member partitions. You can remove it or select a different device."
 msgstr ""
+"Cette matrice RAID logiciel est absent %(missingMembers)d des membres de partitions "
+"%(totalMembers)d. Vous pouvez le supprimer ou choisir un autre périphérique."
 
 #: pyanaconda/ui/gui/spokes/custom.py:2193
 #, python-format
 msgid ""
 "This LVM Volume Group is missing %(missingPVs)d of %(totalPVs)d physical "
 "volumes. You can remove it or select a different device."
 msgstr ""
+"Ce groupe de volume LVM est absent %(missingPVs)d des volumes physique "
+"%(totalPVs)d. Vous pouvez le supprimer ou choisir un autre périphérique."
 
 #: pyanaconda/ui/gui/spokes/custom.py:2267
 msgid "No disks selected."
 msgstr "Pas de disques sélectionnés."
 
 #: pyanaconda/ui/gui/spokes/custom.py:2273
 msgid "Not enough free space on selected disks."
@@ -1733,15 +1741,15 @@
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.py:56
 msgid "Note: pool servers may not be available all the time"
 msgstr "Attention : les serveurs pool peuvent ne pas être disponibles tout le temps"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.py:296
 msgid "DATE & _TIME"
-msgstr ""
+msgstr "DATE ET _HEURE"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.py:381
 msgid "Invalid timezone"
 msgstr "Fuseau horaire incorrect"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.py:817
 msgid "You need to set up networking first if you want to use NTP"
@@ -1754,15 +1762,15 @@
 #: pyanaconda/ui/gui/spokes/keyboard.py:40
 #, python-format
 msgid "%s to switch layouts."
 msgstr "%s pour basculer entre les agencements."
 
 #: pyanaconda/ui/gui/spokes/keyboard.py:263
 msgid "_KEYBOARD"
-msgstr ""
+msgstr "_CLAVIER"
 
 #: pyanaconda/ui/gui/spokes/keyboard.py:320
 msgid "Testing layouts configuration not available."
 msgstr "Le test des agencements clavier n'est pas disponibles."
 
 #: pyanaconda/ui/gui/spokes/keyboard.py:374
 msgid "Layout switching not configured."
@@ -1870,15 +1878,15 @@
 
 #: pyanaconda/ui/gui/spokes/network.py:944 widgets/src/SpokeSelector.c:54
 msgid "None"
 msgstr "Aucune"
 
 #: pyanaconda/ui/gui/spokes/network.py:966
 msgid "_NETWORK CONFIGURATION"
-msgstr ""
+msgstr "CONFIGURATION DU _RÉSEAU"
 
 #: pyanaconda/ui/gui/spokes/network.py:1007
 msgid "Connecting..."
 msgstr "Connexion en cours..."
 
 #: pyanaconda/ui/gui/spokes/network.py:1009
 msgid "Disconnecting..."
@@ -1912,15 +1920,15 @@
 #: pyanaconda/ui/gui/spokes/network.py:1144
 #, python-format
 msgid "Hostname is not valid: %s"
 msgstr "Le nom d'hôte n'est pas valide : %s"
 
 #: pyanaconda/ui/gui/spokes/password.py:49
 msgid "_ROOT PASSWORD"
-msgstr ""
+msgstr "MOT DE PASSE _ADMINISTRATEUR"
 
 #: pyanaconda/ui/gui/spokes/password.py:78
 msgid "Error setting root password"
 msgstr "Erreur lors de la configuration du mot de passe administrateur"
 
 #: pyanaconda/ui/gui/spokes/password.py:80
 msgid "Root password is set"
@@ -1942,15 +1950,15 @@
 #, python-format
 msgid ""
 "You have provided a weak password: %s.  Press Done again to use anyway."
 msgstr "Le mot de passe fourni est trop faible : %s. Appuyez sur Terminé pour l'utiliser quand même."
 
 #: pyanaconda/ui/gui/spokes/software.py:53
 msgid "_SOFTWARE SELECTION"
-msgstr ""
+msgstr "SÉLECTION DE _LOGICIEL"
 
 #: pyanaconda/ui/gui/spokes/software.py:107
 #: pyanaconda/ui/gui/spokes/source.py:616
 msgid "Checking software dependencies..."
 msgstr "Vérification des dépendances du logiciel..."
 
 #: pyanaconda/ui/gui/spokes/software.py:113
@@ -2045,15 +2053,15 @@
 #: pyanaconda/ui/gui/spokes/source.py:370
 #: pyanaconda/ui/gui/spokes/source.glade:258
 msgid "enter URL of your desired repository"
 msgstr "entrez l'URL du dépôt désiré"
 
 #: pyanaconda/ui/gui/spokes/source.py:428
 msgid "_INSTALLATION SOURCE"
-msgstr ""
+msgstr "SOURCE DE L'_INSTALLATION"
 
 #: pyanaconda/ui/gui/spokes/source.py:561
 msgid "Failed to set up install source"
 msgstr "Échec de la configuration de la source d'installation"
 
 #: pyanaconda/ui/gui/spokes/source.py:563
 #: pyanaconda/ui/gui/spokes/source.py:577
@@ -2088,14 +2096,16 @@
 
 #: pyanaconda/ui/gui/spokes/storage.py:151
 #, python-format
 msgid ""
 "You have plenty of space to install <b>%s</b>, so we can automatically\n"
 "configure the rest of the installation for you."
 msgstr ""
+"Vous avez assez d'espace pour installer  <b>%s</b>, aussi nous pouvons configurer\n"
+"automatiquement le reste de l'installation pour vous."
 
 #: pyanaconda/ui/gui/spokes/storage.py:169
 #, python-format
 msgid ""
 "Your current <b>%s</b> software selection requires <b>%s</b> of available "
 "space."
 msgstr "Votre sélection de logiciels <b>%s</b> requière <b>%s</b> d'espace libre."
@@ -2128,15 +2138,15 @@
 "<b>You don't have enough space available to install %s</b>, even if you used all of the free space\n"
 "available on the selected disks.  You could add more disks for additional space,\n"
 "modify your software selection to install a smaller version of <b>%s</b>, or quit the installer."
 msgstr "<b>Vous n'avez pas assez d'espace disponible pour installer %s</b>, même si vous utilisez tout l'espace libre\ndisponible sur le disque sélectionné. Vous pouvez ajouter d'autres disques pour avoir de l'espace supplémentaire,\nmodifier votre sélection de logiciels pour installer une version plus petite de <b>%s</b>, ou quitter l'installateur."
 
 #: pyanaconda/ui/gui/spokes/storage.py:324
 msgid "INSTALLATION _DESTINATION"
-msgstr ""
+msgstr "_DESTINATION DE L'INSTALLATION"
 
 #: pyanaconda/ui/gui/spokes/storage.py:396
 msgid "Saving storage configuration..."
 msgstr "Sauvegarde de la configuration du stockage..."
 
 #: pyanaconda/ui/gui/spokes/storage.py:403
 msgid "Failed to save storage configuration..."
@@ -2184,30 +2194,34 @@
 #: pyanaconda/ui/gui/spokes/lib/accordion.py:235
 #, python-format
 msgid "You haven't created any mount points for your %s %s installation yet:"
 msgstr "Vous n'avez pas encore créé de point de montage pour l'installation de %s %s :"
 
 #: pyanaconda/ui/gui/spokes/lib/accordion.py:240
 msgid "_Click here to create them automatically."
-msgstr ""
+msgstr "-Cliquez ici pour le créer automatiquement."
 
 #: pyanaconda/ui/gui/spokes/lib/accordion.py:251
 msgid "Or, create new mount points below with the '+' icon."
 msgstr "Ou, créer ci-dessous de nouveaux points de montage avec l'icône « + »."
 
 #: pyanaconda/ui/gui/spokes/lib/cart.py:138
 #, python-format
 msgid ""
 "<b>%d d_isk; %s capacity; %s free space</b> (unpartitioned and in "
 "filesystems)"
 msgid_plural ""
 "<b>%d d_isks; %s capacity; %s free space</b> (unpartitioned and in "
 "filesystems)"
 msgstr[0] ""
+"<b>%d d_isque ; %s de capacité ; %s d'espace libre</b> (non-partitionné et dans "
+"le système de fichiers)"
 msgstr[1] ""
+"<b>%d d_isques ; %s de capacité; %s d'espace libre</b> (non-partitionné et dans "
+"le système de fichiers)"
 
 #: pyanaconda/ui/gui/spokes/lib/cart.py:190
 msgid "_Do not install bootloader"
 msgstr "_Ne pas installer le chargeur de démarrage"
 
 #: pyanaconda/ui/gui/spokes/lib/cart.py:192
 #: pyanaconda/ui/gui/spokes/lib/cart.glade:190
@@ -2277,14 +2291,17 @@
 
 #: pyanaconda/ui/gui/spokes/lib/resize.py:182
 msgid ""
 "There is also free space available in pre-existing filesystems.  While it's "
 "risky and we recommend you back up your data first, you can recover that "
 "free disk space and make it available for this installation below."
 msgstr ""
+"Il y a assez d'espace libre disponible dans le système de fichiers préexistant. Bien que "
+"se soit risqué, et nous vous recommandons de sauvegarder vos données d'abord, vous pouvez récupérer "
+"cet espace libre et le rendre disponible pour l'installation ci-dessous."
 
 #: pyanaconda/ui/gui/spokes/lib/resize.py:191
 #, python-format
 msgid "<b>%s disk; %s reclaimable space</b> (in filesystems)"
 msgid_plural "<b>%s disks; %s reclaimable space</b> (in filesystems)"
 msgstr[0] "<b>Disque %s ; %s d'espace récupérable</b> (dans les systèmes de fichiers)"
 msgstr[1] "<b>Disques %s ; %s d'espace récupérable</b> (dans les systèmes de fichiers)"
@@ -2296,23 +2313,23 @@
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:31
 msgid "DATE & TIME"
 msgstr "DATE ET HEURE"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:87
 msgid "_Region:"
-msgstr ""
+msgstr "_Région :"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:122
 msgid "_City:"
-msgstr ""
+msgstr "_Ville"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:168
 msgid "_Network Time"
-msgstr ""
+msgstr "_Network Time"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:263
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:295
 msgid "00"
 msgstr "00"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:279
@@ -2325,19 +2342,19 @@
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:423
 msgid "PM"
 msgstr "PM"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:467
 msgid "24-_hour"
-msgstr ""
+msgstr "24-heure"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:485
 msgid "_AM/PM"
-msgstr ""
+msgstr "_AM/PM"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:652
 msgid "Add and mark for usage NTP servers"
 msgstr "Ajouter et marquer pour l'utilisation des serveurs NTP"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:733
 msgid "Hostname"
@@ -2473,15 +2490,15 @@
 
 #: pyanaconda/ui/gui/spokes/network.glade:1909
 msgid "_Socks Host"
 msgstr "Hôte _socks"
 
 #: pyanaconda/ui/gui/spokes/network.glade:2153
 msgid "Unloc_k"
-msgstr ""
+msgstr "Déverrouille_r"
 
 #: pyanaconda/ui/gui/spokes/network.glade:2174
 msgid "Air_plane Mode"
 msgstr "Mode Air_plane"
 
 #: pyanaconda/ui/gui/spokes/network.glade:2208
 msgid "Hostname:"
@@ -2535,15 +2552,15 @@
 #: pyanaconda/ui/gui/spokes/storage.glade:478
 msgid "<b>Partition type:</b>"
 msgstr "<b>Type de partition :</b>"
 
 #: pyanaconda/ui/gui/spokes/storage.glade:155
 #: pyanaconda/ui/gui/spokes/storage.glade:511
 msgid "Partition _scheme configuration"
-msgstr ""
+msgstr "Configuration du _schéma de partitionnement"
 
 #: pyanaconda/ui/gui/spokes/storage.glade:171
 msgid "Let me customize the _partitioning of the disks instead."
 msgstr "Laissez-moi personnaliser le _partitionnement des disques. "
 
 #: pyanaconda/ui/gui/spokes/storage.glade:239
 #: pyanaconda/ui/gui/spokes/storage.glade:596
@@ -2610,24 +2627,24 @@
 
 #: pyanaconda/ui/gui/spokes/storage.glade:894
 msgid "Local Standard Disks"
 msgstr "Disques locaux standards"
 
 #: pyanaconda/ui/gui/spokes/storage.glade:955
 msgid "_Full disk summary and options..."
-msgstr ""
+msgstr "_Résumé complet du disque et des options..."
 
 #: pyanaconda/ui/gui/spokes/storage.glade:980
 #: pyanaconda/ui/gui/spokes/custom.glade:1933
 msgid "summary"
 msgstr "sommaire"
 
 #: pyanaconda/ui/gui/spokes/storage.glade:994
 msgid "_Encrypt my data. I'll set a passphrase later."
-msgstr ""
+msgstr "_Crypter mes données. Je définirai la phrase de passe plus tard."
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:68
 msgid "ADD A KEYBOARD LAYOUT"
 msgstr "AJOUTER UN AGENCEMENT DU CLAVIER"
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:85
 msgid "You may add a keyboard layout by selecting it below:"
@@ -2675,15 +2692,15 @@
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:417
 msgid "Preview layout"
 msgstr "Agencement précédent"
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:454
 msgid "_Test the layout configuration below:"
-msgstr ""
+msgstr "_Testez la configuration de l'agencement ici :"
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:495
 msgid "Alt + Shift to switch layouts."
 msgstr "Alt + Maj pour modifier la configuration."
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:509
 msgid "_Options"
@@ -2709,20 +2726,20 @@
 
 #: pyanaconda/ui/gui/spokes/password.glade:9
 msgid "ROOT PASSWORD"
 msgstr "MOT DE PASSE ADMINISTRATEUR"
 
 #: pyanaconda/ui/gui/spokes/password.glade:53
 msgid "_Root Password:"
-msgstr ""
+msgstr "Mot de passe _administrateur :"
 
 #: pyanaconda/ui/gui/spokes/password.glade:70
 #: pyanaconda/ui/gui/spokes/lib/passphrase.glade:132
 msgid "_Confirm:"
-msgstr ""
+msgstr "_Confirmez :"
 
 #: pyanaconda/ui/gui/spokes/password.glade:128
 msgid ""
 "The root account is used for administering the system.  Enter a password for"
 " the root user."
 msgstr "Le compte root est utilisé pour administrer le système. Entrez un mot de passe pour l'utilisateur root."
 
@@ -2741,19 +2758,19 @@
 
 #: pyanaconda/ui/gui/spokes/source.glade:140
 msgid "Repository"
 msgstr "Dépôt"
 
 #: pyanaconda/ui/gui/spokes/source.glade:189
 msgid "_Fedora People Repositories"
-msgstr ""
+msgstr "Dépôts de _Fedora People"
 
 #: pyanaconda/ui/gui/spokes/source.glade:307
 msgid "_Standard YUM repository:"
-msgstr ""
+msgstr "Dépôts _standard de YUM :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:441 widgets/src/SpokeWindow.c:46
 msgid "_Done"
 msgstr "_Terminé"
 
 #: pyanaconda/ui/gui/spokes/source.glade:474
 msgid "MEDIA VERIFICATION"
@@ -2765,31 +2782,31 @@
 
 #: pyanaconda/ui/gui/spokes/source.glade:637
 msgid "_Enable HTTP Proxy"
 msgstr "_Activer le proxy HTTP"
 
 #: pyanaconda/ui/gui/spokes/source.glade:670
 msgid "<b>_Proxy URL</b>"
-msgstr ""
+msgstr "<b>URL du _Proxy</b>"
 
 #: pyanaconda/ui/gui/spokes/source.glade:687
 msgid "<span size=\"small\"><b>Example:</b> squid.mysite.org:3128</span>"
 msgstr "<span size=\"small\"><b>Exemple:</b> squid.mysite.org:3128</span"
 
 #: pyanaconda/ui/gui/spokes/source.glade:720
 msgid "_Use Authentication"
 msgstr "_Utiliser l'authentification"
 
 #: pyanaconda/ui/gui/spokes/source.glade:747
 msgid "<b>User_name</b>"
-msgstr ""
+msgstr "<b>_Nom de l'utilisateur</b>"
 
 #: pyanaconda/ui/gui/spokes/source.glade:764
 msgid "<b>Pass_word</b>"
-msgstr ""
+msgstr "<b>_Mot de passe</b>"
 
 #: pyanaconda/ui/gui/spokes/source.glade:835
 msgid "INSTALLATION SOURCE"
 msgstr "SOURCE D'INSTALLATION"
 
 #: pyanaconda/ui/gui/spokes/source.glade:878
 msgid "Which installation source would you like to use?"
@@ -2806,15 +2823,15 @@
 
 #: pyanaconda/ui/gui/spokes/source.glade:970
 msgid "_ISO file:"
 msgstr "Fichier _ISO :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:997
 msgid "D_evice:"
-msgstr ""
+msgstr "P_ériphérique :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1027
 msgid "_Choose an ISO"
 msgstr "_Choisissez un ISO"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1065
 msgid "On the _network:"
@@ -2826,30 +2843,32 @@
 
 #: pyanaconda/ui/gui/spokes/source.glade:1152
 msgid "This URL refers to a _mirror list."
 msgstr "Cette URL se réfère à une liste _miroir."
 
 #: pyanaconda/ui/gui/spokes/source.glade:1187
 msgid "NFS mount _options:"
-msgstr ""
+msgstr "_Options de montage NFS :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1202
 #: pyanaconda/ui/gui/spokes/source.glade:1203
 msgid "This field is optional."
 msgstr "Ce champ est optionnel"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1233
 msgid "Updates"
-msgstr ""
+msgstr "Mises à jour"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1247
 msgid ""
 "Don't install the latest available software _updates. Install the default "
 "versions provided by the install source above."
 msgstr ""
+"N'installez pas les dernières mises à jours disponibles. Installer les versions par "
+"défaut fournies par la source d'installation ci-dessous."
 
 #: pyanaconda/ui/gui/spokes/welcome.glade:21
 msgid "_Get me out of here!"
 msgstr "_Sortez-moi d'ici !"
 
 #: pyanaconda/ui/gui/spokes/welcome.glade:35
 msgid "_I accept my fate."
@@ -2894,20 +2913,20 @@
 
 #: pyanaconda/ui/gui/spokes/custom.glade:107
 msgid "_Add mount point"
 msgstr "_Ajouter un point de montage"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:140
 msgid "<b>_Desired Capacity:</b>"
-msgstr ""
+msgstr "<b>Capacité _désirés :</b>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:157
 #: pyanaconda/ui/gui/spokes/custom.glade:564
 msgid "<b>M_ount Point:</b>"
-msgstr ""
+msgstr "<b>Point de m_ontage :</b>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:175
 msgid "ADD A NEW MOUNT POINT"
 msgstr "AJOUTER UN NOUVEAU POINT DE MONTAGE"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:193
 msgid ""
@@ -2931,15 +2950,15 @@
 
 #: pyanaconda/ui/gui/spokes/custom.glade:313
 msgid "Are you sure you want to delete all of the data on %s?"
 msgstr "Êtes-vous sur de vouloir supprimer toutes les données sur %s ?"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:327
 msgid "Delete _all other filesystems in the %s root as well."
-msgstr ""
+msgstr "Supprimez aussi les _autres systèmes de fichiers dans le %s administrateur."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:363
 msgid "_Delete It"
 msgstr "_Supprimer"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:396
 msgid "_Back to destination selection"
@@ -2963,42 +2982,42 @@
 #: pyanaconda/ui/gui/spokes/custom.glade:1555
 #: pyanaconda/ui/gui/spokes/custom.glade:1642
 msgid "Device description"
 msgstr "Description du périphérique"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:596
 msgid "<b>_Label:</b>"
-msgstr ""
+msgstr "<b>_Label :</b>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:614
 msgid "<b>_Desired Capacity (MB):</b>"
-msgstr ""
+msgstr "<b>Capacité _désirée (Mio) :</b>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:663
 #: pyanaconda/ui/gui/spokes/custom.glade:2069
 msgid "_Name:"
-msgstr ""
+msgstr "_Nom :"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:726
 msgid "<b>Device _Type:</b>"
-msgstr ""
+msgstr "<b>_Type de périphérique :</b>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:743
 msgid "<b>File _System:</b>"
-msgstr ""
+msgstr "<b>_Système de fichiers :</b>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:791
 msgid "_Encrypt"
 msgstr "_Chiffrer"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:824
 #: pyanaconda/ui/gui/spokes/custom.glade:923
 #: pyanaconda/ui/gui/spokes/custom.glade:1169
 msgid "Redundancy (_mirror)"
-msgstr ""
+msgstr "Redondance (_miroir)"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:844
 #: pyanaconda/ui/gui/spokes/custom.glade:888
 #: pyanaconda/ui/gui/spokes/custom.glade:943
 #: pyanaconda/ui/gui/spokes/custom.glade:987
 #: pyanaconda/ui/gui/spokes/custom.glade:1031
 #: pyanaconda/ui/gui/spokes/custom.glade:1076
@@ -3008,39 +3027,39 @@
 msgid "(-0Gb)"
 msgstr "(-0Gio)"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:869
 #: pyanaconda/ui/gui/spokes/custom.glade:968
 #: pyanaconda/ui/gui/spokes/custom.glade:1214
 msgid "Optimi_zed performance (stripe)"
-msgstr ""
+msgstr "Performance optimi-sée (entrelacée)"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1012
 msgid "Error detection (_parity)"
-msgstr ""
+msgstr "Érreur de détection (_parité)"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1057
 msgid "D_istributed"
-msgstr ""
+msgstr "D_istribué"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1089
 msgid "Red_undant"
-msgstr ""
+msgstr "Red_ondance"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1270
 msgid "_Reformat"
-msgstr ""
+msgstr "_Reformater"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1290
 msgid "_Volume Group:"
-msgstr ""
+msgstr "Groupe de _volume :"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1321
 msgid "Modif_y..."
-msgstr ""
+msgstr "Modif_ier..."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1341
 msgid "_Customize..."
 msgstr "_Personnaliser..."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1354
 msgid "_Apply Changes"
@@ -3051,15 +3070,15 @@
 "This device is encrypted and cannot be read without a valid passphrase. You "
 "may unlock it below."
 msgstr "Ce périphérique est chiffré et ne peut être lu sans une phrase de passe valide. Vous pouvez le déverrouiller ci-dessous."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1466
 #: pyanaconda/ui/gui/spokes/lib/passphrase.glade:99
 msgid "_Passphrase:"
-msgstr ""
+msgstr "_Phrase de passe"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1494
 msgid "_Unlock"
 msgstr "_Déverrouiller"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1589
 msgid ""
@@ -3191,15 +3210,15 @@
 
 #: pyanaconda/ui/gui/spokes/lib/passphrase.glade:20
 msgid "DISK ENCRYPTION PASSPHRASE"
 msgstr "PHRASE DE PASSE POUR LE CHIFFREMENT DU DISQUE"
 
 #: pyanaconda/ui/gui/spokes/lib/passphrase.glade:52
 msgid "_Save Passphrase"
-msgstr ""
+msgstr "_Sauvegarder la phrase de passe"
 
 #: pyanaconda/ui/gui/spokes/lib/passphrase.glade:78
 msgid ""
 "You have chosen to encrypt some of your data. You will need to create a "
 "passphrase that you will use to access your data when you start your "
 "computer."
 msgstr "Vous avez choisi de chiffrer certaines de vos données. Vous devez créer une phrase de passe qui sera utilisée pour accéder à vos données lors de démarrage de votre ordinateur."
@@ -3230,23 +3249,23 @@
 
 #: pyanaconda/ui/gui/spokes/lib/resize.glade:180
 msgid "Action"
 msgstr "Action"
 
 #: pyanaconda/ui/gui/spokes/lib/resize.glade:212
 msgid "_Preserve"
-msgstr ""
+msgstr "_Preserver"
 
 #: pyanaconda/ui/gui/spokes/lib/resize.glade:226
 msgid "_Shrink"
-msgstr ""
+msgstr "_Réduire"
 
 #: pyanaconda/ui/gui/spokes/lib/resize.glade:240
 msgid "_Delete"
-msgstr ""
+msgstr "_Supprimer"
 
 #: pyanaconda/ui/gui/spokes/lib/resize.glade:263
 msgid "<b>%s disks; %s reclaimable space</b> (in filesystems)"
 msgstr "<b>%s disques ; %s d'espace récupérable</b> (dans les systèmes de fichiers)"
 
 #: pyanaconda/ui/gui/spokes/lib/resize.glade:278
 msgid "Total selected space to reclaim:  <b>%s</b>"