--- fedora-release-notes_Boot_fr.po	2011-04-20 21:04:54.787340601 +0200
+++ fedora-release-notes_Boot_fr1.po	2011-04-24 09:26:02.000000000 +0200
@@ -1,226 +1,284 @@
 # AUTHOR <EMAIL@ADDRESS>, YEAR.
 # 
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "POT-Creation-Date: 2011-04-12T01:34:48\n"
-"PO-Revision-Date: 2011-04-12 02:27+0000\n"
-"Last-Translator: neb <nick@bebout.net>\n"
+"PO-Revision-Date: 2011-04-24 09:25+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
 #. Tag: title
 #, no-c-format
 msgid "Boot"
 msgstr "Démarrage"
 
 #. Tag: title
 #, no-c-format
 msgid "systemd"
 msgstr "systemd"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>systemd</primary>"
 msgstr "<primary>systemd</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>SSD</primary>"
-msgstr ""
+msgstr "<primary>SSD</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>systemd</package> is a system and service manager, replacement for "
 "SysVinit and Upstart. After a six months shift, during which it has been "
 "more granularly tested, Fedora 15 brings in, by default, a new system daemon"
 " whose code is designed from scratch, with the objective to take the maximum"
 " advantage offered by modern Linux kernels."
 msgstr ""
+"systemd est un système et un gestionnaire de services en remplacement de "
+"SysVinit et Upstart. Après six mois de changements, aux cours desquels il a été "
+"testé, Fedora 15 apporte, par défaut, un nouveau système de démons"
+"dont le code est conçu à partir de zéro, avec l'objectif de profiter au maximum "
+"des noyaux Linux modernes."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "With <package>systemd</package>, Fedora 15 boots-up faster, particularly on "
 "SSD; native systemd service configuration files (or units) are much easier "
 "to understand and configure compared to sysvinit scripts, as systemd uses "
 "<filename>.service</filename> files instead of bash script; all daemons are "
 "sorted into their own Linux cgroups, which you may explore beneath "
 "<filename>/cgroup/systemd</filename> in the file system hierarchy; "
 "administrative features of the init system are considerably extended."
 msgstr ""
+"Avec systemd, Fedora 15 démarre plus rapidement, en particulier "
+"sur les SSD; les fichiers de configuration d'origine sont plus facile "
+"à comprendre et à configurer comparé aux scripts de sysvinit, systemd utilise "
+"les fichiers <filename>.service</filename> au lieu de scripts bash; tous "
+"les démons sont classés dans leur propre cgroups Linux, que vous pouvez découvrir à travers "
+"<filename>/cgroup/systemd</filename> dans l'arborescence du système de fichiers; "
+"les fonctions d'administration du système d'initialisation sont considérablement étendues."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Refer to <ulink "
 "url=\"https://fedoraproject.org/wiki/Systemd\">https://fedoraproject.org/wiki/Systemd</ulink>"
 " for more complete information on systemd in Fedora."
 msgstr ""
+"Consultez <ulink "
+"url=\"https://fedoraproject.org/wiki/Systemd\">https://fedoraproject.org/wiki/Systemd</ulink>"
+" pour plus d'information sur systemd dans Fedora."
 
 #. Tag: title
 #, no-c-format
 msgid "/run directory"
-msgstr ""
+msgstr "Répertoire /run"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>run directory</primary>"
-msgstr ""
+msgstr "<primary>répertoire run</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>/run directory</primary>"
-msgstr ""
+msgstr "<primary>Répertoire /run</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Directory</primary> <secondary>/run</secondary>"
-msgstr ""
+msgstr "<primary>Répertoire</primary> <secondary>/run</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Directory</primary> <secondary>/var/run</secondary>"
-msgstr ""
+msgstr "<primary>Répertoire</primary> <secondary>/var/run</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Directory</primary> <secondary>/var/lock</secondary>"
-msgstr ""
+msgstr "<primary>Répertoire</primary> <secondary>/var/lock</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Directory</primary> <secondary>/run/lock</secondary>"
-msgstr ""
+msgstr "<primary>Répertoire</primary> <secondary>/run/lock</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Directory</primary> <secondary>/dev</secondary>"
-msgstr ""
+msgstr "<primary>Répertoire</primary> <secondary>/dev</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>udev</primary>"
 msgstr "<primary>udev</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>dracut</primary>"
-msgstr ""
+msgstr "<primary>dracut</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>mdadm</primary>"
-msgstr ""
+msgstr "<primary>mdadm</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>mount</primary>"
-msgstr ""
+msgstr "<primary>mount</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>initscripts</primary>"
-msgstr ""
+msgstr "<primary>initscripts</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>FHS</primary>"
-msgstr ""
+msgstr "<primary>FHS</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Filesystem Hierarchy Standard</primary>"
-msgstr ""
+msgstr "<primary>Filesystem Hierarchy Standard</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Fedora 15 has a <filename>/run</filename> directory for storing runtime "
 "data. <filename>/run</filename> is now a tmpfs, and "
 "<filename>/var/run</filename> is <command>bind</command> mounted to it. "
 "<filename>/var/lock</filename> is <command>bind</command> mounted to "
 "<filename>/run/lock</filename>. Applications can use "
 "<filename>/run</filename> the same way as <filename>/var/run</filename>. "
 "Several programs including <command>udev</command>, "
 "<command>dracut</command>, <command>mdadm</command>, "
 "<command>mount</command> and <command>initscripts</command> used hidden "
 "directories under <filename>/dev</filename> for runtime data during early "
 "bootup before <filename>/var</filename> is mounted. However "
 "<filename>/dev/</filename> is supposed to be used for only device nodes and "
 "there is consensus between major distributions to shift to using "
 "<filename>/run</filename> instead. Fedora 15 is leading this change. Details"
 " including the benefits are explained <ulink "
 "url=\"http://lists.fedoraproject.org/pipermail/devel/2011-March/150031.html\">"
 " here</ulink>."
 msgstr ""
+"Fedora 15 a un répertoire <filename>/run</filename> pour l'écriture des données "
+"d'exécution. <filename>/run</filename> est maintenant un tmpfs (fichier temporaire) "
+"et <filename>/var/run</filename> est <command>bind</command> monté dessus."
+"<filename>/var/lock</filename> est <command>bind</command> monté sur "
+"<filename>/run/lock</filename>. Les applications peuvent utiliser "
+"<filename>/run</filename> de la même façon que <filename>/var/run</filename>. "
+"Plusieurs programmes, y compris <command>udev</command>, "
+"<command>dracut</command>, <command>mdadm</command>, "
+"<command>mount</command> et <command>initscripts</command> utilisent des "
+"répertoires cachés dans <filename>/dev</filename> pour les données d'exécution "
+"lors du début du démarrage avant que <filename>/var</filename> ne soit montés. Cependant "
+"<filename>/dev/</filename> n'est censé être utilisé que par les nœuds de périphérique et "
+"il existe un consensus entre les principales distributions pour utiliser "
+"<filename>/run</filename>. Fedora 15 est en tête de ce changement. Tous "
+"les détails et avantages sont expliqués <ulink "
+"url=\"http://lists.fedoraproject.org/pipermail/devel/2011-March/150031.html\">"
+" ici</ulink>."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "This change <emphasis>is</emphasis> compliant with the <ulink "
 "url=\"http://www.pathname.com/fhs/pub/fhs-2.3.html#THEROOTFILESYSTEM\"> "
 "Filesystem Hierarchy Standard</ulink>, which allows distributions to create "
 "new directories in the root hierarchy as long as there is careful "
 "consideration of the consequences. Co-author of the latest FHS specification"
 " has <ulink url=\"https://lwn.net/Articles/436177/\"> expressed "
 "support</ulink> for this change. Lennart Poettering has filed a <ulink "
 "url=\"http://bugs.freestandards.org/show_bug.cgi?id=718\"> request</ulink> "
 "to update the FHS standard to include this change as well."
 msgstr ""
+"Ce changement <emphasis>est</emphasis> conforme à la <ulink "
+"url=\"http://www.pathname.com/fhs/pub/fhs-2.3.html#THEROOTFILESYSTEM\"> "
+"Filesystem Hierarchy Standard</ulink>, qui permet aux distributions de créer "
+"de nouveaux répertoires dans la hiérarchie de root si il y a un examen attentif "
+"des conséquences. Les co-auteurs des dernières spécifications de FHS "
+"ont <ulink url=\"https://lwn.net/Articles/436177/\"> exprimé "
+"leur soutien</ulink> à ce changement. Lennart Poettering a déposé une <ulink "
+"url=\"http://bugs.freestandards.org/show_bug.cgi?id=718\">demande</ulink> "
+"d'actualisation de la norme FHS pour y inclure ce changement."
 
 #. Tag: title
 #, no-c-format
 msgid "/var/run and /var/lock"
-msgstr ""
+msgstr "/var/run et /var/lock"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Directory</primary> <secondary>/etc/tmpfiles.d</secondary>"
-msgstr ""
+msgstr "<primary>Répertoire</primary> <secondary>/etc/tmpfiles.d</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>tmpfs</primary>"
-msgstr ""
+msgstr "<primary>tmpfs</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>tmpfiles.d</primary>"
-msgstr ""
+msgstr "<primary>tmpfiles.d</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<filename>/var/run</filename> and <filename>/var/lock</filename> are now "
 "bind mounted to <filename>/run</filename> and <filename>/run/lock</filename>"
 " from tmpfs, and hence emptied on reboot. Applications must ensure to "
 "recreate their own files/dirs on startup, and cannot rely that doing this at"
 " package installation will suffice. It is possible to use "
 "<package>systemd</package>'s <filename>tmpfiles.d</filename> mechanism to "
 "recreate directories and files beneath <filename>/var/run</filename> and "
 "<filename>/var/lock</filename> on boot, if necessary. See "
 "<command>tmpfiles.d(5)</command> for details (<ulink "
 "url=\"http://0pointer.de/public/systemd-"
 "man/tmpfiles.d.html\">http://0pointer.de/public/systemd-"
 "man/tmpfiles.d.html</ulink>) and the conf files in "
 "<filename>/etc/tmpfiles.d</filename> for examples of such configuration. "
 "Fedora packaging guidelines for <filename>tmpfiles.d</filename> is at <ulink"
 " "
 "url=\"http://fedoraproject.org/wiki/Packaging:Tmpfiles.d\">http://fedoraproject.org/wiki/Packaging:Tmpfiles.d</ulink>."
 msgstr ""
+"<filename>/var/run</filename> et <filename>/var/lock</filename> sont maintenant "
+"montés sur <filename>/run</filename> et <filename>/run/lock</filename>"
+" depuis tmpfs, et sont vidés à chaque re-démarrage. Les applications doivent "
+"veiller à recréer leurs propres fichiers /dir au démarrage, et ne pas penser que cela "
+"sera fait lors de l'installation de leurs paquets. Il est possible d'utiliser "
+"le mécanisme <package>systemd</package>'s <filename>tmpfiles.d</filename> pour "
+"recréer les répertoires et fichiers sous <filename>/var/run</filename> et "
+"<filename>/var/lock</filename> au démarrage, si c'est nécessaire. Consultez "
+"<command>tmpfiles.d(5)</command> pour plus de détails (<ulink "
+"url=\"http://0pointer.de/public/systemd-"
+"man/tmpfiles.d.html\">http://0pointer.de/public/systemd-"
+"man/tmpfiles.d.html</ulink>) et les fichiers de configuration dans "
+"<filename>/etc/tmpfiles.d</filename> pour des exemples de configuration. "
+"Le guide pour la construction des paquets en utilisant <filename>tmpfiles.d</filename> "
+"est consultable ici : <ulink"
+" "
+"url=\"http://fedoraproject.org/wiki/Packaging:Tmpfiles.d\">http://fedoraproject.org/wiki/Packaging:Tmpfiles.d</ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "4kB Sector disk boot support"
-msgstr ""
+msgstr "Support des 4kio du secteur d'amorçage du disque"
 
 #. Tag: para
 #, no-c-format
 msgid "Booting 4kB sector disks in UEFI environments is now supported."
-msgstr ""
+msgstr "Démarrer sur les 4kio du disque dans un environnement UEFI est désormais possible."