--- fedora-release-notes_Productivity_fr.po	2011-05-05 10:49:29.690629411 +0200
+++ fedora-release-notes_Productivity_fr1.po	2011-05-05 12:04:07.000000000 +0200
@@ -1,134 +1,158 @@
 # AUTHOR <EMAIL@ADDRESS>, YEAR.
 # 
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "POT-Creation-Date: 2011-05-04T00:16:12\n"
-"PO-Revision-Date: 2011-05-05 08:49+0000\n"
-"Last-Translator: Automatically generated\n"
+"PO-Revision-Date: 2011-05-05 12:03+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
 #. Tag: title
 #, no-c-format
 msgid "Productivity"
-msgstr ""
+msgstr "Productivité"
 
 #. Tag: title
 #, no-c-format
 msgid "Firefox"
-msgstr ""
+msgstr "Firefox"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Firefox</primary>"
-msgstr ""
+msgstr "<primary>Firefox</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Firefox 4 comes to Fedora 15. In addition to a new look and improved "
 "performance, Firefox 4 includes features such as improved password and add-"
 "on management, easy protection of your browsing history, and web site "
 "identity checking. The synchronization add-in is now part of the base "
 "Firefox so you can keep all your bookmarks and password consistent across "
 "systems."
 msgstr ""
+"Firefox 4 est inclus dans Fedora 15. En plus d'un nouvel habillage et de "
+"performances améliorées, Firefox 4 apporte des améliorations dans la gestion des mots de passe "
+"et des modules complémentaires, une protection plus facile de votre historique de navigation, "
+"et de la vérification de l'identité des sites web. L'extension synchronisation (Sync...) fait maintenant "
+"partie de la base de Firefox et donc vous pourrez garder tous vos signets et mot de passe de "
+"vos autres systèmes compatibles."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "For more details refer to <ulink url=\"http://www.mozilla.com/en-"
 "US/firefox/central/\">http://www.mozilla.com/en-US/firefox/central/</ulink>"
 msgstr ""
+"Pour plus de détails consultez <ulink url=\"http://www.mozilla.com/en-"
+"US/firefox/central/\">http://www.mozilla.com/en-US/firefox/central/</ulink>"
 
 #. Tag: title
 #, no-c-format
 msgid "Ledger"
-msgstr ""
+msgstr "Ledger"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Ledger</primary>"
-msgstr ""
+msgstr "<primary>Ledger</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>accounting</primary>"
-msgstr ""
+msgstr "<primary>accounting</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid "<package>ledger</package> is new to Fedora 15."
-msgstr ""
+msgstr "Le paquet <package>ledger</package> est une nouveauté de Fedora 15."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "From the project's github: <emphasis>\"Ledger is a powerful, double-entry "
 "accounting system that is accessed from the UNIX command-line. This may put "
 "off some users, as there is no flashy UI, but for those who want "
 "unparalleled reporting access to their data, there really is no "
 "alternative.\"</emphasis>"
 msgstr ""
+"D'après la page du projet sur github : <emphasis> « Ledger est un puissant système de comptabilité "
+"à double entrées qui est accessible à partir de la ligne de commande Unix. "
+"Cela peut rebuter certains utilisateurs, car il n'y a pas d'interface graphique, "
+"mais pour ceux qui veulent des rapports complets sur l'accès à leurs données il n'y a vraiment pas d'autre "
+"alternative. » </emphasis>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "For more information refer to <ulink "
 "url=\"https://github.com/jwiegley/ledger/wiki\">https://github.com/jwiegley/ledger/wiki</ulink>"
 msgstr ""
+"Pour de plus amples informations consultez <ulink "
+"url=\"https://github.com/jwiegley/ledger/wiki\">https://github.com/jwiegley/ledger/wiki</ulink>"
 
 #. Tag: title
 #, no-c-format
 msgid "Libre Office<trademark class=\"registered\"></trademark>"
-msgstr ""
+msgstr "Libre Office<trademark class=\"registered\"></trademark>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Libre Office</primary>"
-msgstr ""
+msgstr "<primary>Libre Office</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Open Office</primary>"
-msgstr ""
+msgstr "<primary>Open Office</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "LibreOffice<trademark class=\"registered\"></trademark> is an office "
 "productivity suite that replaces OpenOffice<trademark "
 "class=\"registered\"></trademark>. It is completely open source and driven "
 "solely by the community supporting it. It has a word processor, presentation"
 " creator, spreadsheet creator, database creator, formula editor, and drawing"
 " editor."
 msgstr ""
+"LibreOffice<trademark class=\"registered\"></trademark> est une suite "
+"bureautique qui remplace OpenOffice<trademark "
+"class=\"registered\"></trademark>. Elle est complètement open source et développée "
+"par la communauté qui la maintient. Elle comprend un traitement de texte, un logiciel de présentation, "
+"un classeur, un logiciel de base de données, un éditeur de formules et un logiciel de dessin."
 
 #. Tag: title
 #, no-c-format
 msgid "recoll"
-msgstr ""
+msgstr "recoll"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>recoll</primary>"
-msgstr ""
+msgstr "<primary>recoll</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>search</primary>"
-msgstr ""
+msgstr "<primary>search</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>recoll</package>, a personal, full-text search tool, is new to "
 "Fedora 15. recoll searches most common document types, including compressed "
 "files and email attachments. Details may be found at <ulink "
 "url=\"http://www.lesbonscomptes.com/recoll/\">http://www.lesbonscomptes.com/recoll/</ulink>"
 msgstr ""
+"<package>recoll</package>, un outil de recherche de textes intégral, est une nouveauté dans "
+"Fedora 15. recoll recherches les types de documents les plus courants, y compris les "
+"fichiers compressés et les pièces jointes. Plus de détails sur <ulink "
+"url=\"http://www.lesbonscomptes.com/recoll/\">http://www.lesbonscomptes.com/recoll/</ulink>"