--- for_use_anaconda_master_fr(3).po	2013-09-12 13:58:57.271960103 +0200
+++ for_use_anaconda_master_fr(3)1.po	2013-09-12 15:04:28.000000000 +0200
@@ -26,12 +26,12 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: Anaconda\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2013-09-11 17:32-0700\n"
-"PO-Revision-Date: 2013-09-12 00:32+0000\n"
-"Last-Translator: Brian Lane <bcl@redhat.com>\n"
+"PO-Revision-Date: 2013-09-12 15:04+0100\n"
+"Last-Translator: dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
@@ -52,10 +52,12 @@
 #, python-format
 msgid ""
 "RAID sets that contain '%(desc)s' must have one of the following metadata "
 "versions: %(metadata_versions)s."
 msgstr ""
+"Les volumes RAID qui contiennent « %(desc)s » doivent avoir une des versions "
+"de métadonnées suivantes : %(metadata_versions)s."
 
 #: pyanaconda/bootloader.py:406
 #, python-format
 msgid ""
 "RAID sets that contain '%(desc)s' must have one of the following device "
@@ -93,11 +95,11 @@
 msgstr "%(desc)s ne doit pas faire plus de %(max)d Mio."
 
 #: pyanaconda/bootloader.py:485
 #, python-format
 msgid "%(desc)s must be within the first %(max_mb)dMB of the disk."
-msgstr ""
+msgstr "%(desc)s doit se situer dans les premiers %(max_mb)d Mio du disque."
 
 #: pyanaconda/bootloader.py:495
 #, python-format
 msgid "%s must be on a primary partition."
 msgstr "%s doit résider sur une partition primaire."
@@ -658,21 +660,21 @@
 msgstr "Le réseau (%(interface_name)s) est connecté\n"
 
 #: pyanaconda/ui/tui/spokes/network.py:123
 #, python-format
 msgid " IPv4 Address: %(addr)s Netmask: %(netmask)s Gateway: %(gateway)s\n"
-msgstr ""
+msgstr "Adresse IPv4 : %(addr)s ; Masque de réseau : %(netmask)s ; Passerelle : %(gateway)s\n"
 
 #: pyanaconda/ui/tui/spokes/network.py:125
 #, python-format
 msgid " DNS: %s\n"
 msgstr "DNS : %s\n"
 
 #: pyanaconda/ui/tui/spokes/network.py:132
 #, python-format
 msgid " IPv6 Address: %(addr)s/%(prefix)d\n"
-msgstr ""
+msgstr "Adresse IPv6 : %(addr)s/%(prefix)d\n"
 
 #: pyanaconda/ui/tui/spokes/network.py:152
 #, python-format
 msgid "Hostname: %s\n"
 msgstr "Nom d'hôte : %s\n"
@@ -724,10 +726,12 @@
 #, python-format
 msgid ""
 "IPv6 address or %(auto)s for automatic, %(dhcp)s for DHCP, %(ignore)s to "
 "turn off"
 msgstr ""
+"Adresse IPv6 ou %(auto)s pour automatique, %(dhcp)s pour DHCP, %(ignore)s pour "
+"éteindre"
 
 #: pyanaconda/ui/tui/spokes/network.py:275
 msgid "IPv6 default gateway"
 msgstr "Passerelle IPv6 par défaut"
 
@@ -1913,10 +1917,15 @@
 "even if you used all of the free space available on the selected disks.  You"
 " could add more disks for additional space, modify your software selection "
 "to install a smaller version of <b>%(productName)s</b>, or quit the "
 "installer."
 msgstr ""
+"Vous n'avez pas assez d'espace disponible pour installer %(productName)s</b>, "
+"même si vous utilisez tout l'espace libre disponible sur le disque sélectionné. "
+"Vous pouvez ajouter d'autres disques pour avoir de l'espace supplémentaire, modifier "
+"votre sélection de logiciels pour installer une version réduite de <b>%(productName)s</b>, "
+"ou quitter l'installateur."
 
 #: pyanaconda/ui/gui/spokes/storage.py:340
 msgid "INSTALLATION _DESTINATION"
 msgstr "_DESTINATION DE L'INSTALLATION"
 
@@ -2305,15 +2314,15 @@
 msgid "Search _By:"
 msgstr "Rechercher _par :"
 
 #: pyanaconda/ui/gui/spokes/filter.glade.h:5
 msgid "Port / Target / LUN #"
-msgstr ""
+msgstr "Port / Cible / LUN #"
 
 #: pyanaconda/ui/gui/spokes/filter.glade.h:6
 msgid "Target WWID"
-msgstr ""
+msgstr "Cible WWID"
 
 #: pyanaconda/ui/gui/spokes/filter.glade.h:7
 msgid "_Port:"
 msgstr "_Port :"
 
@@ -2463,15 +2472,15 @@
 msgid "_Select the type of device you wish to add"
 msgstr "_Sélectionnez le type de périphérique que vous souhaitez ajouter"
 
 #: pyanaconda/ui/gui/spokes/network.glade.h:4
 msgid "bond"
-msgstr ""
+msgstr "bond"
 
 #: pyanaconda/ui/gui/spokes/network.glade.h:6
 msgid "vlan"
-msgstr ""
+msgstr "vlan"
 
 #: pyanaconda/ui/gui/spokes/network.glade.h:7
 msgid "NETWORK CONFIGURATION"
 msgstr "CONFIGURATION DU RÉSEAU"
 
@@ -2938,23 +2947,23 @@
 msgid "_On the network:"
 msgstr "_Sur le réseau :"
 
 #: pyanaconda/ui/gui/spokes/source.glade.h:22
 msgid "http://"
-msgstr ""
+msgstr "http://"
 
 #: pyanaconda/ui/gui/spokes/source.glade.h:23
 msgid "https://"
-msgstr ""
+msgstr "https://"
 
 #: pyanaconda/ui/gui/spokes/source.glade.h:24
 msgid "ftp://"
-msgstr ""
+msgstr "ftp://"
 
 #: pyanaconda/ui/gui/spokes/source.glade.h:25
 msgid "nfs"
-msgstr ""
+msgstr "nfs"
 
 #: pyanaconda/ui/gui/spokes/source.glade.h:27
 msgid "_Proxy setup..."
 msgstr "Configuration du _serveur mandataire..."
 
@@ -3196,19 +3205,19 @@
 msgid "Si_ze policy:"
 msgstr "Dimen_sion du conteneur"
 
 #: pyanaconda/ui/gui/spokes/custom.glade.h:24
 msgid "Automatic"
-msgstr ""
+msgstr "Automatique"
 
 #: pyanaconda/ui/gui/spokes/custom.glade.h:25
 msgid "As large as possible"
-msgstr ""
+msgstr "Aussi grand que possible"
 
 #: pyanaconda/ui/gui/spokes/custom.glade.h:26
 msgid "Fixed"
-msgstr ""
+msgstr "Défini"
 
 #: pyanaconda/ui/gui/spokes/custom.glade.h:28
 msgid "Selected Device"
 msgstr "Périphérique sélectionné"
 
@@ -3335,31 +3344,31 @@
 msgid "Select one or more disks this device may reside on."
 msgstr "Sélectionnez un ou plusieurs disques où sera installé ce périphérique."
 
 #: pyanaconda/ui/gui/spokes/custom.glade.h:68
 msgid "RAID0 <span foreground=\"grey\">(Performance)</span>"
-msgstr ""
+msgstr "RAID0 <span foreground=\"grey\">(Performance)</span>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade.h:69
 msgid "RAID1 <span foreground=\"grey\">(Redundancy)</span>"
-msgstr ""
+msgstr "RAID1 <span foreground=\"grey\">(Redondance)</span>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade.h:70
 msgid "RAID4 <span foreground=\"grey\">(Error Checking)</span>"
-msgstr ""
+msgstr "RAID4 <span foreground=\"grey\">(Vérification des erreurs)</span>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade.h:71
 msgid "RAID5 <span foreground=\"grey\">(Distributed Error Checking)</span>"
-msgstr ""
+msgstr "RAID5 <span foreground=\"grey\">(Vérification des erreurs distribuées)</span>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade.h:72
 msgid "RAID6 <span foreground=\"grey\">(Redundant Error Checking)</span>"
-msgstr ""
+msgstr "RAID6 <span foreground=\"grey\">(Vérification des erreurs redondantes)</span>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade.h:73
 msgid "RAID10 <span foreground=\"grey\">(Performance, Redundancy)</span>"
-msgstr ""
+msgstr "RAID10 <span foreground=\"grey\">(Performance, Redondance)</span>"
 
 #: pyanaconda/ui/gui/spokes/advstorage/fcoe.glade.h:1
 msgid ""
 "Please select the network interface which is connected to your FCoE switch."
 msgstr "Veuillez sélectionner l'interface réseau qui est connectée à votre commutateur FCoE."
@@ -3408,19 +3417,19 @@
 msgid "iSCSI _Initiator Name:"
 msgstr "Nom de l'_initiateur iSCSI :"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade.h:5
 msgid "No credentials (discovery authentication disabled)"
-msgstr ""
+msgstr "Pas d'information d'authentification ( la récupération des authentifications est désactivée) "
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade.h:6
 msgid "CHAP pair"
-msgstr ""
+msgstr "Paire CHAP"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade.h:7
 msgid "CHAP pair and a reverse pair"
-msgstr ""
+msgstr "Paire CHAP et paire inversée"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade.h:8
 msgid "_Discovery Authentication Type:"
 msgstr "_Découverte du type d'authentification  :"
 
@@ -3492,11 +3501,11 @@
 msgid "_Node login authentication type:"
 msgstr "_Type d'authentification de la connexion au nœud :"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade.h:25
 msgid "Use the credentials from discovery"
-msgstr ""
+msgstr "Utiliser les informations d'authentification récupérées"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade.h:26
 msgid "_Reverse CHAP Username:"
 msgstr "Nom d'utilisateur CHAP inve_rse"
 
@@ -3788,10 +3797,12 @@
 #: anaconda:369
 msgid ""
 "\n"
 "Press <return> to reboot your system.\n"
 msgstr ""
+"\n"
+"Appuyez sur <retour> pour redémarrer le système.\n"
 
 #: anaconda:371
 msgid "Not enough RAM"
 msgstr "Mémoire vive insuffisante"
 
@@ -3808,11 +3819,11 @@
 msgid " Starting text mode."
 msgstr " Démarrage du mode texte."
 
 #: anaconda:406
 msgid "Fatal Error"
-msgstr ""
+msgstr "Erreur fatale"
 
 #: anaconda:517
 msgid "DISPLAY variable not set. Starting text mode."
 msgstr "La variable DISPLAY n'est pas définie. Lancement du mode texte."
 