--- virt-v2v_virt-v2vpot_fr.po	2011-07-12 08:04:35.266455288 +0200
+++ virt-v2v_virt-v2vpot_fr1.po	2011-07-13 20:57:27.141590734 +0200
@@ -5,14 +5,14 @@
 # jfenal <jfenal@gmail.com>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: virt-v2v\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2011-04-19 10:38+0100\n"
-"PO-Revision-Date: 2011-04-19 09:40+0000\n"
-"Last-Translator: mdbooth <mbooth@redhat.com>\n"
+"PO-Revision-Date: 2011-07-13 20:42+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
@@ -22,12 +22,16 @@
 msgid ""
 "Unable to convert this guest operating system. Its storage will be "
 "transfered and a domain created for it, but it may not operate correctly "
 "without manual reconfiguration. The domain will present all storage devices "
 "as {block}, all network interfaces as {net} and the host as {arch}."
 msgstr ""
+"Impossible de convertir ce système d'exploitation invité. Son espace de stockage sera "
+"transféré et un domaine lui sera dédié, mais il peut ne pas fonctionner normalement "
+"sans une reconfiguration manuelle. Le domaine devra spécifié tous les espaces de stockage "
+"comme {block}, toutes les interfaces réseau comme {net} et l'hôte comme {arch}."
 
 #: ../lib/Sys/VirtConvert/Util.pm:91
 #, perl-brace-format
 msgid "augeas error for {file}: {error}"
 msgstr "Erreur augeas pour {file} : {error}"
 
@@ -165,19 +169,19 @@
 
 #: ../lib/Sys/VirtConvert/Connection/RHEVTarget.pm:1056
 #, perl-brace-format
 msgid ""
 "Unknown NIC model {driver} for {dev}. NIC will be {default} when imported."
 msgstr ""
-"Modèle de carte réseau inconnue {pilot}} pour {dev}. L'interface réseau sera"
+"Modèle de carte réseau inconnue {driver} pour {dev}. L'interface réseau sera"
 " positionné à {default} lors de l'importation."
 
 #: ../lib/Sys/VirtConvert/Connection/LibVirtXMLSource.pm:91
 #, perl-brace-format
 msgid "Failed to open {path}: {error}"
-msgstr "Impossible d'ouvrir {path} : {erreur}"
+msgstr "Impossible d'ouvrir {path} : {error}"
 
 #: ../lib/Sys/VirtConvert/Connection/LibVirtXMLSource.pm:99
 #, perl-brace-format
 msgid "Unable to parse domain from file {path}: {error}"
 msgstr "Impossible d'analyser le domaine à partir du fichier {path} : {error}"
 
@@ -279,13 +283,13 @@
 "Spécifier un mot de passe dans l'URI de connexion n'est pas supporté. Il a "
 "été ignoré."
 
 #: ../lib/Sys/VirtConvert/Connection/LibVirt.pm:115
 #, perl-brace-format
 msgid "Failed to connect to {uri}: {error}"
-msgstr "Impossible de se connecter à {uri} : {erreur}"
+msgstr "Impossible de se connecter à {uri} : {error}"
 
 #: ../lib/Sys/VirtConvert/Connection/LibVirtTarget.pm:89
 #, perl-brace-format
 msgid "Output pool {poolname} is not a valid storage pool."
 msgstr "Le pool de sortie {poolname} n'est pas un pool de stockage valide."
 
@@ -294,35 +298,37 @@
 msgid "Failed to create storage volume: {error}"
 msgstr "Impossible de créer le volume de stockage: {error}"
 
 #: ../lib/Sys/VirtConvert/Connection/LibVirtTarget.pm:377
 #, perl-brace-format
 msgid "Ignoring removable device {device} with unknown type {type}."
-msgstr ""
+msgstr "Ignorer les périphériques amovibles {device} qui ont un type inconnu {type}."
 
 #: ../lib/Sys/VirtConvert/Connection/LibVirtTarget.pm:399
 #, perl-brace-format
 msgid ""
 "Only 4 IDE devices are supported, but this guest has {number}. The guest "
 "will not operate correctly without manual reconfiguration."
 msgstr ""
+"Seulement 4 périphériques IDE sont supportés, mais cet invité en a {number}. L'invité "
+"ne pourra fonctionner correctement sans une reconfiguration manuelle."
 
 #: ../lib/Sys/VirtConvert/Connection/LibVirtTarget.pm:473
 #, perl-brace-format
 msgid "The connected hypervisor does not support a {arch} kvm guest."
-msgstr ""
+msgstr "L'hyperviseur connecté ne supporte pas un invité kvm {arch}."
 
 #: ../lib/Sys/VirtConvert/Connection/LibVirtTarget.pm:488
 #, perl-brace-format
 msgid "The connected hypervisor does not support feature {feature}."
-msgstr ""
+msgstr "L'hyperviseur connecté ne supporte pas les fonctionnalités de {feature}."
 
 #: ../lib/Sys/VirtConvert/Connection/LibVirtTarget.pm:494
 msgid ""
 "The target guest does not support acpi under KVM. ACPI will be disabled."
-msgstr ""
+msgstr "L'invité cible ne prend pas en charge l'acpi sous KVM. L'acpi sera désactivé."
 
 #: ../lib/Sys/VirtConvert/Transfer/Local.pm:36
 #, perl-brace-format
 msgid "Unable to open {path} for reading: {error}"
 msgstr "Impossible d'ouvrir {path} en lecture : {error}"
 
@@ -382,13 +388,13 @@
 msgid "Failed to send request to {host}: {error}"
 msgstr "Impossible d'envoyer une demande à {host} : {error}"
 
 #: ../lib/Sys/VirtConvert/Transfer/ESX.pm:107
 #, perl-brace-format
 msgid "ESX Server didn't return content length for {uri}"
-msgstr "ESX Server ne renvoie pas la longueur du contenu pour {URI}"
+msgstr "ESX Server ne renvoie pas la longueur du contenu pour {uri}"
 
 #: ../lib/Sys/VirtConvert/Transfer/ESX.pm:141
 #, perl-brace-format
 msgid "Error reading data from {host}"
 msgstr "Erreur de lecture de données à partir de {host}"
 
@@ -522,13 +528,13 @@
 msgid "Unknown interface type {type} in network mapping: {config}"
 msgstr "Type d'interface Inconnu {type} dans le mappage réseau : {config}"
 
 #: ../lib/Sys/VirtConvert/Config.pm:474
 #, perl-brace-format
 msgid "No profile {name} defined in {path}"
-msgstr "Pas de profil {name} défini dans {chemin}"
+msgstr "Pas de profil {name} défini dans {path}"
 
 #: ../lib/Sys/VirtConvert/Config.pm:479
 #, perl-brace-format
 msgid "Profile {name} doesn't specify an output method."
 msgstr "Le profil {name} ne précise pas une méthode de sortie."
 
@@ -547,13 +553,13 @@
 msgid "Invalid network mapping: {config}"
 msgstr "Mappage réseau invalide : {config}"
 
 #: ../lib/Sys/VirtConvert/Converter/RedHat.pm:206
 #, perl-brace-format
 msgid "{path} doesn't match augeas pattern"
-msgstr ""
+msgstr "{path} ne correspond pas à un motif augeas"
 
 #: ../lib/Sys/VirtConvert/Converter/RedHat.pm:261
 msgid "Unable to find any valid modprobe configuration"
 msgstr "Impossible de trouver une configuration modprobe valide"
 
 #: ../lib/Sys/VirtConvert/Converter/RedHat.pm:418
@@ -568,38 +574,38 @@
 msgid "grub refers to {path}, which doesn't exist."
 msgstr "grub se réfère à {path}, qui n'existe pas."
 
 #: ../lib/Sys/VirtConvert/Converter/RedHat.pm:617
 #, perl-brace-format
 msgid "Grub entry {title} has no kernel"
-msgstr ""
+msgstr "L'entrée grub {title} n'a pas de noyau"
 
 #: ../lib/Sys/VirtConvert/Converter/RedHat.pm:647
 #, perl-brace-format
 msgid "grub refers to {path}, which doesn't exist\n"
-msgstr ""
+msgstr "grub de réfère à {path}, qui n'existe pas\n"
 
 #: ../lib/Sys/VirtConvert/Converter/RedHat.pm:670
 #, perl-brace-format
 msgid "Grub entry {title} does not specify an initrd"
-msgstr ""
+msgstr "L'entrée GRUB {title} ne précise pas d'initrd"
 
 #: ../lib/Sys/VirtConvert/Converter/RedHat.pm:711
 #, perl-brace-format
 msgid "{filename}: could not read initrd format"
-msgstr ""
+msgstr "{filename} : ne peut lire le format initrd"
 
 #: ../lib/Sys/VirtConvert/Converter/RedHat.pm:761
 #, perl-brace-format
 msgid "Didn't find modules directory {modules} for kernel {path}"
-msgstr ""
+msgstr "Je n'ai pas trouvé le répertoire des modules {modules} pour le noyau {path}"
 
 #: ../lib/Sys/VirtConvert/Converter/RedHat.pm:769
 #, perl-brace-format
 msgid "Couldn't guess kernel version number from path for kernel {path}"
-msgstr ""
+msgstr "Je ne peux pas trouver le numéro de version du noyau à partir du chemin du noyau {path}"
 
 #: ../lib/Sys/VirtConvert/Converter/RedHat.pm:826
 msgid ""
 "No bootable kernels installed, and no replacement is available.\n"
 "Unable to continue."
 msgstr ""
@@ -653,13 +659,13 @@
 #, perl-brace-format
 msgid ""
 "Installation failed because the following files referenced in the "
 "configuration file are required, but missing: {list}"
 msgstr ""
 "L'installation a échoué parce que les fichiers de référence suivants dans le"
-" fichier de configuration sont nécessaires, mais manquants : {liste}"
+" fichier de configuration sont nécessaires, mais manquants : {list}"
 
 #: ../lib/Sys/VirtConvert/Converter/RedHat.pm:1586
 msgid "Unable to determine a kernel architecture for this guest."
 msgstr "Impossible de déterminer une architecture noyau pour cet invité."
 
 #: ../lib/Sys/VirtConvert/Converter/RedHat.pm:1838
@@ -701,120 +707,135 @@
 " will be configured with a {block} block storage adapter and a {net} network"
 " adapter, but no drivers will be installed for them. If the {block} driver "
 "is not already installed in the guest, it will fail to boot. If the {net} "
 "driver is not already installed in the guest, you must install it manually "
 "after conversion."
 msgstr ""
+"Il n'y a pas de pilotes virtio disponibles pour cette version de Windows. l'invité "
+"sera configuré avec l'adaptateur de blocs de stockage {block} et l'adaptateur "
+"réseau {net}, mais aucun pilotes ne sera installés. Si le pilote {block} "
+"n'est pas déjà installé dans l'invité, il ne pourra pas démarrer. Si le pilote {net} "
+"n'est pas déjà installé dans l'invité, vous devrez l'installer manuellement "
+"après conversion."
 
 #: ../lib/Sys/VirtConvert/Converter/Windows.pm:346
 #, perl-brace-format
 msgid ""
 "There is no virtio block driver available in the directory specified for "
 "this version of Windows. The guest will be configured with a {block} block "
 "storage adapter, but no driver will be installed for it. If the {block} "
 "driver is not already installed in the guest, it will fail to boot."
 msgstr ""
+"Il n'y a pas de pilote bloc virtio disponible dans le répertoire spécifié pour "
+"cette version de Windows. L'invité sera configuré avec un adaptateur de stockage "
+"{block}, mais aucun pilotes ne sera installé. Si le pilote {block} n'est pas déjà "
+"installé dans l'invité, il ne pourra pas démarrer."
 
 #: ../lib/Sys/VirtConvert/Converter/Windows.pm:360
 #, perl-brace-format
 msgid ""
 "There is no virtio net driver available in the directory specified for this "
 "version of Windows. The guest will be configured with a {net} network "
 "adapter, but no driver will be installed for it. If the {net} driver is not "
 "already installed in the guest, you must install it manually after "
 "conversion."
 msgstr ""
+"Il n'y a pas de pilote réseau virtio disponible dans le répertoire défini pour cette "
+"version de Windows. L'invité sera configuré avec un adaptateur réseau {net} "
+"mais il n'y aura pas de pilote installé. Si le pilote {net} n'est pas déjà "
+"installé dans l'invité, vous devrez l'installer manuellement après la conversion."
 
 #: ../lib/Sys/VirtConvert/GuestfsHandle.pm:166
 msgid "libguestfs did not shut down cleanly"
 msgstr "libguestfs ne s'est pas arrêté proprement"
 
 #: ../p2v-server/virt-p2v-server.pl:81
 #, perl-brace-format
 msgid "{program} started."
-msgstr ""
+msgstr "{program} est démarré."
 
 #: ../p2v-server/virt-p2v-server.pl:114
 #, perl-brace-format
 msgid ""
 "This version of virt-p2v-server does not support protocol version {version}."
 msgstr ""
+"Cette version de virt-p2v-server ne supporte pas la version du protocole {version}."
 
 #: ../p2v-server/virt-p2v-server.pl:207
 #, perl-brace-format
 msgid "Invalid allocation policy {policy} in profile."
-msgstr ""
+msgstr "Politique d'allocation non valide {policy} dans le profil."
 
 #: ../p2v-server/virt-p2v-server.pl:278
 #, perl-brace-format
 msgid "Invalid profile: {profile}"
-msgstr ""
+msgstr "Profil invalide : {profile}"
 
 #: ../p2v-server/virt-p2v-server.pl:291
 #, perl-brace-format
 msgid "Profile {profile} specifies invalid method {method}."
-msgstr ""
+msgstr "Le profil {profile} défini une méthode invalide {method}."
 
 #: ../p2v-server/virt-p2v-server.pl:324 ../v2v/virt-v2v.pl:524
 #, perl-brace-format
 msgid "{name} configured with virtio drivers."
 msgstr "{name} a été configuré avec les pilotes virtio."
 
 #: ../p2v-server/virt-p2v-server.pl:327 ../v2v/virt-v2v.pl:527
 #, perl-brace-format
 msgid "{name} configured with virtio storage only."
-msgstr ""
+msgstr "{name} a été configuré avec l'espace de stockage virtio uniquement."
 
 #: ../p2v-server/virt-p2v-server.pl:330 ../v2v/virt-v2v.pl:530
 #, perl-brace-format
 msgid "{name} configured with virtio networking only."
-msgstr ""
+msgstr "{name} a été configuré avec le réseau virtio uniquement."
 
 #: ../p2v-server/virt-p2v-server.pl:333 ../v2v/virt-v2v.pl:533
 #, perl-brace-format
 msgid "{name} configured without virtio drivers."
 msgstr "{name} a été configuré sans pilote virtio."
 
 #: ../p2v-server/virt-p2v-server.pl:369
 #, perl-brace-format
 msgid "{program} exited."
-msgstr ""
+msgstr "{program} arrêté"
 
 #: ../p2v-server/virt-p2v-server.pl:387 ../v2v/virt-v2v.pl:570
 msgid "No root device found in this operating system image."
 msgstr ""
 "Aucun périphérique racine trouvé dans cette image de système d'exploitation."
 
 #: ../p2v-server/virt-p2v-server.pl:390
 msgid "Multiboot operating systems are not supported."
-msgstr ""
+msgstr "Les systèmes d'exploitation multiboot ne sont pas supportés."
 
 #: ../p2v-server/virt-p2v-server.pl:400 ../v2v/virt-v2v.pl:647
 #, perl-brace-format
 msgid "{e} (ignored)\n"
-msgstr ""
+msgstr "{e} (ignoré)\n"
 
 #: ../p2v-server/virt-p2v-server.pl:433
 msgid "Client closed connection unexpectedly"
-msgstr ""
+msgstr "Le client a fermé la connexion de manière inattendue"
 
 #: ../p2v-server/virt-p2v-server.pl:449
 #, perl-brace-format
 msgid "Received: {command} {args}"
-msgstr ""
+msgstr "Reçus : {command} {args}"
 
 #: ../p2v-server/virt-p2v-server.pl:465
 #, perl-brace-format
 msgid "Error receiving data: {error}"
-msgstr ""
+msgstr "Erreur en recevant les données : {error}"
 
 #: ../p2v-server/virt-p2v-server.pl:476 ../p2v-server/virt-p2v-server.pl:488
 #: ../p2v-server/virt-p2v-server.pl:495
 #, perl-brace-format
 msgid "Sent: {msg}"
-msgstr ""
+msgstr "Envoyé : {msg}"
 
 #: ../v2v/virt-v2v.pl:323
 msgid "Use -ic or -oc to specify an input or an output connection"
 msgstr ""
 "Utilisez -ic ou -oc pour spécifier une connexion d'entrée ou une connexion "
 "de sortie"
@@ -872,41 +893,45 @@
 #, perl-brace-format
 msgid "Domain {name} already exists on the target."
 msgstr "Le domaine {name} existe déjà sur la cible."
 
 #: ../v2v/virt-v2v.pl:484
 msgid "Guest doesn't define any storage devices"
-msgstr ""
+msgstr "L'invité n'a pas défini les périphériques de stockage"
 
 #: ../v2v/virt-v2v.pl:553
 #, perl-brace-format
 msgid "Received signal {sig}. Exiting."
 msgstr "Réception du signal {sig}. Arrêt des opérations."
 
 #: ../v2v/virt-v2v.pl:580
 msgid ""
 "Dual- or multi-boot operating system detected. Choose the root filesystem\n"
 "that contains the main operating system from the list below:\n"
 msgstr ""
+"Système d'exploitation double ou multiboot détecté. Choisissez le système de fichiers racine\n"
+"qui contient le système d'exploitation principal dans la liste ci-dessous :\n"
 
 #: ../v2v/virt-v2v.pl:595
 #, perl-brace-format
 msgid "Enter number between 1 and {i}: "
-msgstr ""
+msgstr "Saisissez un nombre entre 1 et {i} :"
 
 #: ../v2v/virt-v2v.pl:601
 msgid ""
 "Multi-boot operating systems are not supported by virt-v2v. Use the --root "
 "option to change how virt-v2v handles this."
 msgstr ""
+"Les systèmes d'exploitation multi-boot ne sont pas pris en charge par virt-V2V. Utilisez l'option --root "
+"pour savoir comment virt-v2v gère cela."
 
 #: ../v2v/virt-v2v.pl:617 ../v2v/virt-v2v.pl:631
 #, perl-brace-format
 msgid "Root device \"{choice}\" not found. Roots found were: {roots}."
-msgstr ""
+msgstr "le périphérique racine « {choice} » est introuvable. La racine trouvée est : {roots}. "
 
 #: ../v2v/virt-v2v.pl:637
 #, perl-brace-format
 msgid "Unknown --root option \"{choice}\"."
-msgstr ""
+msgstr "Option --root « {choice} » inconnue."
 
 