--- fedora-release-notes_Virtualization_fr.po	2011-05-17 20:00:32.785223189 +0200
+++ fedora-release-notes_Virtualization_fr1.po	2011-05-17 21:01:12.000000000 +0200
@@ -1,15 +1,15 @@
 # AUTHOR <EMAIL@ADDRESS>, YEAR.
 # 
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "POT-Creation-Date: 2011-05-04T00:16:12\n"
-"PO-Revision-Date: 2011-05-03 22:18+0000\n"
-"Last-Translator: zoglesby <zoglesby@fedoraproject.org>\n"
+"PO-Revision-Date: 2011-05-17 21:01+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
@@ -17,114 +17,135 @@
 #, no-c-format
 msgid "Virtualization"
 msgstr "Virtualisation"
 
 #. Tag: title
 #, no-c-format
 msgid "Boxgrinder"
-msgstr ""
+msgstr "Boxgrinder"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>BoxGrinder</primary>"
-msgstr ""
+msgstr "<primary>BoxGrinder</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Appliances</primary>"
-msgstr ""
+msgstr "<primary>Machines virtuelles</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>VMware</primary>"
-msgstr ""
+msgstr "<primary>VMware</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>EC2</primary>"
-msgstr ""
+msgstr "<primary>EC2</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "BoxGrinder Build is an easy to use command line tool to create appliances "
 "(virtual images) from simple plaintext appliance definition files. "
 "BoxGrinder can produce appliances for a variety of virtual and cloud "
 "platforms using plugins supporting technologies such as VMware or EC2."
 msgstr ""
+"BoxGrinder Build est un outil facile à utiliser en ligne de commande pour créer des machines virtuelles "
+"(images virtuelles) à partir d'un simple fichier texte par machine virtuelle. "
+"BoxGrinder peut produire des machines virtuelles pour une variété de plates-formes et "
+"serveurs virtuels, en utilisant des greffons prenant en charge diverses technologies "
+"telles que VMware ou EC2."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "See the Quick Satrt page (<ulink url=\"http://boxgrinder.org/tutorials"
 "/boxgrinder-build-quick-start/\">http://boxgrinder.org/tutorials/boxgrinder-"
 "build-quick-start/</ulink>) for an overview of how to use BoxGrinder."
 msgstr ""
+"Consultez la page de démarrage rapide (<ulink url=\"http://boxgrinder.org/tutorials"
+"/boxgrinder-build-quick-start/\">http://boxgrinder.org/tutorials/boxgrinder-"
+"build-quick-start/</ulink>) pour un aperçu de la façon d'utiliser BoxGrinder."
 
 #. Tag: title
 #, no-c-format
 msgid "Spice support in virt-manager"
-msgstr ""
+msgstr "Prise en charge de Spice dans virt-manager"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Spice</primary>"
-msgstr ""
+msgstr "<primary>Spice</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>virt-manager</primary>"
-msgstr ""
+msgstr "<primary>virt-manager</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "With Fedora 15, <package>virt-manager</package> has been updated to support "
 "<package>Spice</package>, the complete open source solution for interaction "
 "with virtualized desktop. It's now possible to create a virtual machine with"
 " Spice support without touching the command line, and benefiting all the "
 "Spice enhancements without hassles directly from virt-manager. Thanks to the"
 " spice-gtk library, you can also develop a client in Python or C, or with "
 "gobject-introspection bindings."
 msgstr ""
+"Dans Fedora 15 <package>virt-manager</package> a été mis à jour pour la prise "
+"en charge de <package>Spice</package>, la solution complète Open Source pour "
+"l'interaction avec le bureau virtualisé. Il est maintenant possible de créer une machine virtuelle avec "
+"Spice sans avoir recours à la ligne de commande et de bénéficier de l'ensemble des améliorations de Spice "
+"sans tracas directement à partir de virt-manager. Grâce à la bibliothèque spice-gtk "
+"vous pouvez aussi développer un client en Python ou en C, ou faire des liaisons avec gobject-introspection."
 
 #. Tag: title
 #, no-c-format
 msgid "Numerous libvirt improvements"
-msgstr ""
+msgstr "Nombreuses améliorations de libvirt"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>libvirt</primary>"
-msgstr ""
+msgstr "<primary>libvirt</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>KVM</primary>"
-msgstr ""
+msgstr "<primary>KVM</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>SMBIOS</primary>"
-msgstr ""
+msgstr "<primary>SMBIOS</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>IPv6</primary>"
-msgstr ""
+msgstr "<primary>IPv6</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>qemu-kvm</primary>"
-msgstr ""
+msgstr "<primary>qemu-kvm</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "With Fedora 15, <package>libvirt</package> has been updated to support a "
 "number of new APIs for interacting with various virtual machines. There is "
 "now support for graphics using SPICE, using smartcards with KVM guests, "
 "managing SMBIOS fields seen in guests, managing memory and blkio cgroup "
 "parameters to limit guest resource usage, support for IPv6 networking to "
 "guests, improved auditing, and better debugging of <package>qemu-"
 "kvm</package> guests via arbitrary monitor commands."
 msgstr ""
+"Dans Fedora 15, <package>libvirt</package> a été mis à jour pour la prise "
+"en charge de nombreuses nouvelles API qui interagissent avec les différentes machines virtuelles. "
+"Elle prend désormais en charge les graphiques en utilisant SPICE, "
+"peut utiliser des cartes à puce avec des hôtes KVM, gère les champs SMBIOS à partir des hôtes, "
+"gère la mémoire et les paramètres blkio cgroup pour limiter l'utilisation des ressources des hôtes, "
+"prise en charge des réseaux IPv6 pour ses clients, amélioration des contrôles "
+"et une meilleure mise au point des clients qemu-kvm via le moniteur des commandes arbitraires."