--- fedora-deployment-guide_Date_and_Time_Configuration_fr1.po	2011-05-14 16:41:28.958911457 +0200
+++ fedora-deployment-guide_Date_and_Time_Configuration_fr2.po	2011-05-15 20:00:40.251612406 +0200
@@ -26,37 +26,37 @@
 " as setting the adequate time zone. Two methods are covered: setting the "
 "date and time using the <application>Date/Time Properties</application> "
 "tool, and doing so on the command line."
 msgstr ""
 "Ce chapitre traitre de la façon de définir la date et l'heure du système dans &MAJOROS;, "
 "à la fois manuellement et en utilisant Network Time Protocol (<abbrev>NTP</abbrev>), "
 "ainsi que de la configuration du fuseau horaire. Deux méthodes sont proposées : "
-"configurer la date et l'heure en utilisant l'outil <application>Date/Time Properties</application> "
+"configurer la date et l'heure en utilisant l'outil <application>Date et heure</application> "
 "ou utiliser la ligne de commande."
 
 #. Tag: title
 #, no-c-format
 msgid "Date/Time Properties Tool"
-msgstr "Outil Date/Time Properties"
+msgstr "Outil Date et heure"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The <application>Date/Time Properties</application> tool allows the user to "
 "change the system date and time, to configure the time zone used by the "
 "system, and to set up the Network Time Protocol daemon to synchronize the "
 "system clock with a time server. Note that to use this application, you must"
 " be running the <emphasis>X Window System</emphasis> (see <xref linkend"
 "=\"ch-The_X_Window_System\" /> for more information on this topic)."
 msgstr ""
-"L'outil <application>Date/Time Properties</application> autorise l'utilisateur "
+"L'outil <application>Date et heure</application> autorise l'utilisateur "
 "à modifier la date et l'heure du système, configurer le fuseau horaire et "
 "à mettre en place le démon Network Time Protocol (NTP) pour synchroniser "
 "l'heure du système avec un serveur de temps. Notez que pour utiliser cette application, "
-"vous devez exécuter <emphasis>X Window System</emphasis> (consultez <xref linkend"
+"vous devez exécuter <emphasis>le serveur graphique X</emphasis> (consultez <xref linkend"
 "=\"ch-The_X_Window_System\" /> pour plus d'informations sur ce sujet)."
 
 #. Tag: indexterm
 #, no-c-format
 msgid ""
 "<primary> <command>system-config-date</command> </primary> <see>time "
 "configuration, date configuration</see>"
@@ -71,15 +71,15 @@
 "<menuchoice><guimenu>System</guimenu><guisubmenu>Administration</guisubmenu><guimenuitem>Date&nbsp;&amp;&nbsp;Time</guimenuitem></menuchoice>"
 " from the panel, or type the <command>system-config-date</command> command "
 "at a shell prompt (e.g., <emphasis>xterm</emphasis> or <emphasis>GNOME "
 "Terminal</emphasis>). Unless you are already authenticated, you will be "
 "prompted to enter the superuser password."
 msgstr ""
 "Pour démarrer l'outil, sélectionnez "
-"<menuchoice><guimenu>Système</guimenu><guisubmenu>Administration</guisubmenu><guimenuitem>Date&nbsp;&amp;&nbsp;heure</guimenuitem></menuchoice>"
+"<menuchoice><guimenu>Système</guimenu><guisubmenu>Paramètres système</guisubmenu><guimenuitem>Date&nbsp;&amp;&nbsp;heure</guimenuitem></menuchoice>"
 " depuis le lanceur d'application, ou utilisez la commande <command>system-config-date</command> "
 "dans une console (par exemple <emphasis>xterm</emphasis> ou <emphasis>GNOME "
 "Terminal</emphasis>). Sauf si vous êtes déjà authentifié, vous serez invité "
 "à saisir le mot de passe administrateur."
 
 #. Tag: title
 #, no-c-format
@@ -114,15 +114,15 @@
 msgid ""
 "As shown in <xref linkend=\"figu-Date_and_Time_Configuration-Date_and_Time\""
 " />, the <application>Date/Time Properties</application> tool is divided "
 "into two separate tabs. The tab containing the configuration of the current "
 "date and time is shown by default."
 msgstr ""
 "Comme montré sur la <xref linkend=\"figu-Date_and_Time_Configuration-Date_and_Time\""
-" />, l'outil <application>Date/Time Properties</application> est divisé en deux onglets. "
+" />, l'outil <application>Date et heure</application> est divisé en deux onglets. "
 "L'onglet concernant la configuration de la date et de l'heure du jour "
 "est affiché par défaut."
 
 #. Tag: para
 #, no-c-format
 msgid "To set up your system manually, follow these steps:"
 msgstr "Pour configurer votre système manuellement, procédez comme suit : "
@@ -130,15 +130,15 @@
 #. Tag: para
 #, no-c-format
 msgid ""
 "<emphasis>Change the current date.</emphasis> Use the arrows to the left and"
 " right of the month and year to change the month and year respectively. Then"
 " click inside the calendar to select the day of the month."
 msgstr ""
-"<emphasis>Modifier la date du jour.</emphasis> Utilisez les flèches à gauche et"
+"<emphasis>Modifier la date du jour.</emphasis> Utilisez les flèches à gauche"
 " et à droite du mois et de l'année pour modifier le mois et l'année. Puis"
 " cliquez à l'intérieur du calendrier pour choisir le jour."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<emphasis>Change the current time.</emphasis> Use the up and down arrow "
@@ -402,15 +402,15 @@
 "<replaceable>MM</replaceable> with a two-digit month, and "
 "<replaceable>DD</replaceable> with a two-digit day of the month:"
 msgstr ""
 "<emphasis>Modifier la date du jour.</emphasis> Saisissez la commande suivante "
 "dans une console, en remplaçant "
 "<replaceable>AAAA</replaceable> par les quatre chiffres de l'année, "
 "<replaceable>MM</replaceable> par les deux chiffres du mois et "
-"<replaceable>JJ</replaceable> par les deux chiffres du jour du mois : "
+"<replaceable>JJ</replaceable> par les deux chiffres du jour : "
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "~]# <command>date +%D -s <replaceable>YYYY-MM-DD</replaceable></command>"
 msgstr "~]# <command>date +%D -s <replaceable>AAAA-MM-JJ</replaceable></command>"
 
@@ -531,15 +531,15 @@
 msgstr "Tout d'abord, vérifier si le serveur NTP sélectionné est accessible : "
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "~]# <command>ntpdate -q <replaceable>server_address</replaceable></command>"
 msgstr ""
-"~]# <command>ntpdate -q <replaceable>server_address</replaceable></command>"
+"~]# <command>ntpdate -q <replaceable>adresse du serveur</replaceable></command>"
 
 #. Tag: para
 #, no-c-format
 msgid "For example:"
 msgstr "Par exemple : "
 
 #. Tag: screen
@@ -636,15 +636,15 @@
 msgid ""
 "However, the more convenient way is to set the "
 "<application>ntpd</application> daemon to synchronize the time at boot time "
 "automatically:"
 msgstr ""
 "Cependant, la manière la plus commode consiste à définir le démon "
 "<application>ntpd</application> pour synchroniser automatiquement l'heure au moment "
-"du démarrage"
+"du démarrage :"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Open the NTP configuration file <filename>/etc/ntp.conf</filename> in a text"
 " editor such as <application>vi</application> or "
 "<application>nano</application>, or create a new one if it does not already "