--- for_translation_fedora-release-notes_Desktop_fr.po	2012-05-07 17:49:00.580897690 +0200
+++ for_translation_fedora-release-notes_Desktop_fr-1.po	2012-05-08 07:06:37.459436867 +0200
@@ -2,15 +2,15 @@
 # 
 # Translators:
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "Report-Msgid-Bugs-To: https://bugzilla.redhat.com/buglist.cgi?component=release-notes&product=Fedora%20Documentation\n"
-"POT-Creation-Date: 2012-05-07T12:38:35\n"
-"PO-Revision-Date: 2012-05-07 12:45+0000\n"
-"Last-Translator: John McDonough <jjmcd@fedoraproject.org>\n"
+"POT-Creation-Date: 2012-04-29T20:00:39\n"
+"PO-Revision-Date: 2012-05-05 19:58+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
@@ -302,12 +302,14 @@
 #. Tag: para
 #, no-c-format
 msgid ""
 "The high contrast and high contrast inverse theme icons are more consistent "
 "with standard theme icons."
 msgstr ""
+"Les thèmes d'icônes « haut contraste » et « haut contraste inversé » sont plus cohérents "
+"avec les thèmes d'icônes standards."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Users with low vision can customize the brightness and contrast of their "
 "display through GNOME Shell."
@@ -433,72 +435,92 @@
 msgid "Fixes for various bugs and improvements to several Activities"
 msgstr "La correction de diverses anomalies et des améliorations pour plusieurs activités"
 
 #. Tag: title
 #, no-c-format
 msgid "Removable media changes mount points"
-msgstr ""
+msgstr "Modifications des points de montage pour les médias amovibles"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Removable media mounted in the user's session, such as hot-plugged USB "
 "drives, will be mounted in a user-specific directory. Mount points are "
 "provisioned in <filename>/run/media/$USER/</filename> with permissions "
 "allowing <parameter>$USER</parameter> exclusive access."
 msgstr ""
+"Les médias amovibles montés dans la session utilisateur, tels que les "
+"lecteurs USB connectés à chaud, seront montés dans un répertoire spécifique de l'utilisateur."
+"Les points de montage sont définis dans <filename>/run/media/$USER/</filename> "
+"avec les permissions autorisant un accès exclusif à <parameter>$USER</parameter>."
 
 #. Tag: title
 #, no-c-format
 msgid "Multi-Seat"
-msgstr ""
+msgstr "Multi-postes"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Multi-Seat</primary>"
-msgstr ""
+msgstr "<primary>Multi-postes</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Docking station</primary> <secondary>Plugable</secondary>"
-msgstr ""
+msgstr "<primary>Station d'accueil</primary> <secondary>enfichable</secondary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The ability to use multi-seat Linux configurations has been available for "
 "some time, but in the past has always required complex configuration. For "
 "the first time Fedora 17 provides completely automatic multi-seat "
 "configuration."
 msgstr ""
+"La possibilité d'utiliser une configuration multi-postes avec Linux existe "
+"depuis longtemps, mais a toujours exigé une configuration complexe. Pour "
+"la première fois, Fedora 17 fourni une configuration totalement automatique "
+"pour le multi-postes."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "To use this feature, simply plug in a USB dock such as the <ulink "
 "type=\"http\" url=\"http://www.amazon.com/Plugable-Universal-DisplayLink-"
 "1920x1080-High-"
 "Speed/dp/B002PONXAI/ref=sr_1_3?ie=UTF8&amp;qid=1335904746&amp;sr=8-3\">Plugable"
 " Docking Station</ulink>, with a monitor, mouse and keyboard, and a new "
 "desktop appears."
 msgstr ""
+"Pour utiliser cette fonctionnalité, il suffit de brancher un dock USB tels que le <ulink "
+"type=\"http\" url=\"http://www.amazon.com/Plugable-Universal-DisplayLink-"
+"1920x1080-High-"
+"Speed/dp/B002PONXAI/ref=sr_1_3?ie=UTF8&amp;qid=1335904746&amp;sr=8-3\">Station"
+" d'accueil enfichable</ulink>, avec un écran, une souris et un clavier, et un nouvel environnement de bureau "
+"sera créé."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "For additional details on this new feature refer to the following articles:"
 msgstr ""
+"Pour plus d'informations sur cette nouvelle fonctionnalité, veuillez consulter les "
+"articles suivants :"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<ulink type=\"http\" url=\"http://0pointer.de/blog/projects/multi-"
 "seat.html\" />"
 msgstr ""
+"<ulink type=\"http\" url=\"http://0pointer.de/blog/projects/multi-"
+"seat.html\" />"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<ulink type=\"http\" "
 "url=\"http://www.phoronix.com/scan.php?page=article&amp;item=plugable_multiseat_kick\""
 " />"
 msgstr ""
+"<ulink type=\"http\" "
+"url=\"http://www.phoronix.com/scan.php?page=article&amp;item=plugable_multiseat_kick\""